var gSearchFiles = [
"src/ceql_about_this_guide.html",
"src/ceql_intro_root.html",
"src/ceql_intro_overview.html",
"src/ceql_intro_concepts.html",
"src/ceql_intro_sql_compare.html",
"src/ceql_intro_query_overview.html",
"src/ceql_intro_quey_process.html",
"src/reql_intro_reserved_words.html",
"src/ceql_statement_root.html",
"src/reql_statement_define.html",
"src/reql_statement_return.html",
"src/reql_statement_let.html",
"src/ceql_statement_select.html",
"src/reql_statement_as.html",
"src/ceql_statement_from.html",
"src/ceql_statement_join.html",
"src/ceql_statement_where.html",
"src/ceql_statement_having.html",
"src/ceql_statement_order_by.html",
"src/ceql_statement_page.html",
"src/ceql_aggregation_root.html",
"src/ceql_aggregation_group.html",
"src/reql_aggregation_members.html",
"src/reql_aggregation_grouping_sets.html",
"src/reql_aggregation_rollup.html",
"src/reql_aggregation_cube.html",
"src/reql_aggregation_grouping_function.html",
"src/reql_aggregation_count.html",
"src/reql_aggregation_count_approx.html",
"src/reql_aggregation_countdistinct.html",
"src/reql_aggregation_approx_countdistinct.html",
"src/ceql_aggregation_nested.html",
"src/ceql_aggregation_filters.html",
"src/ceql_expr_root.html",
"src/ceql_expr_data_types.html",
"src/ceql_expr_precedence_rules.html",
"src/ceql_literals_root.html",
"src/ceql_literals_characters.html",
"src/ceql_literals_case.html",
"src/ceql_literals_null.html",
"src/ceql_literals_nan.html",
"src/ceql_literals_type_promotion.html",
"src/ceql_literals_doubles.html",
"src/ceql_functions_root.html",
"src/ceql_functions_numeric.html",
"src/ceql_functions_aggregation.html",
"src/ceql_functions_geocode.html",
"src/ceql_functions_date.html",
"src/ceql_functions_date_current.html",
"src/ceql_functions_date_construct.html",
"src/ceql_functions_date_timezone.html",
"src/ceql_functions_date_extract.html",
"src/ceql_functions_date_trunc.html",
"src/ceql_functions_date_arithmetic.html",
"src/reql_functions_string.html",
"src/ceql_functions_arithmetic.html",
"src/ceql_functions_boolean.html",
"src/ceql_expr_followon_query.html",
"src/ceql_expr_interstatement.html",
"src/reql_expr_arb.html",
"src/reql_expr_between.html",
"src/ceql_expr_case.html",
"src/ceql_expr_coalesce.html",
"src/reql_expr_correlation.html",
"src/reql_expr_has_refinements.html",
"src/ceql_expr_in.html",
"src/reql_expr_percentile.html",
"src/reql_expr_fast_sample.html",
"src/ceql_sets_root.html",
"src/ceql_sets_about.html",
"src/ceql_sets_aggregators.html",
"src/reql_sets_set_function.html",
"src/reql_sets_set_intersections.html",
"src/reql_sets_unions.html",
"src/ceql_sets_row_functions.html",
"src/reql_sets_add_element.html",
"src/reql_sets_cardinality.html",
"src/reql_sets_countdistinctmembers.html",
"src/reql_sets_difference.html",
"src/reql_sets_foreach.html",
"src/reql_sets_intersection.html",
"src/reql_sets_is_empty.html",
"src/reql_sets_is_member_of.html",
"src/reql_sets_singleton.html",
"src/reql_sets_subset.html",
"src/reql_sets_truncate_set.html",
"src/reql_sets_union.html",
"src/reql_sets_constructor.html",
"src/reql_sets_quantifiers.html",
"src/ceql_sets_grouping.html",
"src/ceql_use_case_root.html",
"src/ceql_use_case_renormalization.html",
"src/ceql_use_case_grouping.html",
"src/ceql_use_case_dynamic_range.html",
"src/ceql_use_case_quartile.html",
"src/ceql_use_case_combine_sparse.html",
"src/ceql_use_case_join_record_types.html",
"src/ceql_use_case_linear_regressions.html",
"src/ceql_use_case_in_filter.html",
"src/ceql_use_case_running_sum.html",
"src/ceql_use_case_query_by_age.html",
"src/ceql_use_case_percent_change.html",
"src/ceql_bp_root.html",
"src/ceql_bp_input_size.html",
"src/ceql_bp_filter_early.html",
"src/ceql_bp_join_size.html",
"src/ceql_bp_tips.html",
"src/c_conventions_used_in_this_book.html",
"src/c_copyright.html"
];

var gSearchTitles = [
"\"About this guide\"",
"\"Introduction to the Endeca Query Language\"",
"\"EQL overview\"",
"\"Important concepts and terms\"",
"\"EQL and SQL: a comparison\"",
"\"Query overview\"",
"\"How queries are processed\"",
"\"EQL reserved keywords\"",
"\"Statements and Clauses\"",
"\"DEFINE clause\"",
"\"RETURN clause\"",
"\"LET clause\"",
"\"SELECT clause\"",
"\"AS clause\"",
"\"FROM clause\"",
"\"JOIN clause\"",
"\"WHERE clause\"",
"\"HAVING clause\"",
"\"ORDER BY clause\"",
"\"PAGE clause\"",
"\"Aggregation\"",
"\"GROUP/GROUP BY clauses\"",
"\"MEMBERS extension\"",
"\"GROUPING SETS expression\"",
"\"ROLLUP extension\"",
"\"CUBE extension\"",
"\"GROUPING function\"",
"\"COUNT function\"",
"\"COUNT_APPROX\"",
"\"COUNTDISTINCT function\"",
"\"APPROXCOUNTDISTINCT function\"",
"\"Multi-level aggregation\"",
"\"Per-aggregation filters\"",
"\"Expressions\"",
"\"Supported data types\"",
"\"Operator precedence rules\"",
"\"Handling of literals and values\"",
"\"Character handling\"",
"\"Handling of upper- and lower-case\"",
"\"Handling NULL attribute values\"",
"\"Handling of NaN, inf, and -inf results\"",
"\"Integer type promotion\"",
"\"Handling of precision for doubles\"",
"\"Functions and operators\"",
"\"Numeric functions\"",
"\"Aggregation functions\"",
"\"Geocode functions\"",
"\"Date and time functions\"",
"\"Manipulating current date and time\"",
"\"Constructing date and time values\"",
"\"Time zone manipulation\"",
"\"Using EXTRACT to extract a portion of a dateTime value\"",
"\"Using TRUNC to round down dateTime values\"",
"\"Using arithmetic operations on date and time values\"",
"\"String functions\"",
"\"Arithmetic operators\"",
"\"Boolean operators\"",
"\"Using EQL results to compose follow-on queries\"",
"\"Using LOOKUP expressions for inter-statement references\"",
"\"ARB\"",
"\"BETWEEN\"",
"\"CASE\"",
"\"COALESCE\"",
"\"CORRELATION\"",
"\"HAS_REFINEMENTS\"",
"\"IN\"",
"\"PERCENTILE\"",
"\"RECORD_IN_FAST_SAMPLE\"",
"\"Sets and Multi-assign Data\"",
"\"About sets\"",
"\"Aggregate functions\"",
"\"SET function\"",
"\"SET_INTERSECTIONS function\"",
"\"SET_UNIONS function\"",
"\"Row functions\"",
"\"ADD_ELEMENT function\"",
"\"CARDINALITY function\"",
"\"COUNTDISTINCTMEMBERS function\"",
"\"DIFFERENCE function\"",
"\"FOREACH function\"",
"\"INTERSECTION function\"",
"\"IS_EMPTY and IS_NOT_EMPTY functions\"",
"\"IS_MEMBER_OF function\"",
"\"SINGLETON function\"",
"\"SUBSET function\"",
"\"TRUNCATE_SET function\"",
"\"UNION function\"",
"\"Set constructor\"",
"\"Quantifiers\"",
"\"Grouping by sets\"",
"\"EQL Use Cases\"",
"\"Re-normalization\"",
"\"Grouping by range buckets\"",
"\"Manipulating records in a dynamically computed range value\"",
"\"Grouping data into quartiles\"",
"\"Combining multiple sparse fields into one\"",
"\"Joining data from different types of records\"",
"\"Linear regressions in EQL\"",
"\"Using an IN filter for pie chart segmentation\"",
"\"Running sum\"",
"\"Query by age\"",
"\"Calculating percent change between most recent month and previous month\"",
"\"EQL Best Practices\"",
"\"Controlling input size\"",
"\"Filtering as early as possible\"",
"\"Controlling join size\"",
"\"Additional tips\"",
"\"Conventions\"",
"\"Copyright and disclaimer\""
];

var gSearchIndexes = [
["dimsalesterritory",[15]],
["write",[0,11,35,68,87]],
["persist",[13]],
["contributed",[22]],
["viewing",[57]],
["inf",[36,40]],
["flavors",[10,78,79,80,84,85,86]],
["romania",[45]],
["inclusive",[60,63,67]],
["directory",[107]],
["entity",[69]],
["brackets",[5,35,58,65]],
["can",[2,3,4,5,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,35,37,40,44,47,49,51,52,53,54,57,58,60,62,64,66,69,70,71,72,73,74,75,76,78,79,80,81,82,83,84,85,86,88,89,90,92,96,97,98,99,102,103,105,106]],
["code",[5,18,91,107]],
["impose",[35]],
["between",[3,7,8,15,22,26,33,35,41,42,45,46,47,51,60,63,66,67,69,72,75,78,79,80,81,82,83,85,86,90,94,101,106]],
["true",[6,7,15,26,34,45,56,60,61,64,74,81,82,84,88]],
["totalcost",[11]],
["throws",[104]],
["least",[1,5,11,16,17,59,61,69,87,88,89]],
["respective",[108]],
["insertion",[18]],
["traversal",[79]],
["ranges",[18]],
["lease",[95]],
["skip",[19]],
["vals",[79]],
["clauses",[4,5,6,8,9,10,11,12,14,15,16,17,18,19,20,21,22,32,41,58,60,64,70,71,72,73,74,79,81,88,104,106]],
["effectively",[22,102,106]],
["ill",[79]],
["vanilla",[85]],
["address",[65]],
["snippet",[7]],
["aggregations",[6,12,23,39,79]],
["checked",[81,82,84]],
["countdistinctmembers",[74,77]],
["adhere",[36,40]],
["basic",[3]],
["adaptation",[108]],
["problems",[26]],
["datetimestring",[49]],
["inserting",[18]],
["numbody",[76]],
["comparing",[35]],
["input",[5,7,8,15,16,22,44,45,54,69,74,80,86,94,99,101,102,103,104]],
["own",[16,20,21,32,64]],
["walks",[1,6]],
["provides",[5,10,16,36,42,43,45,47,48,49,50,51,57,68,69,70,74,81,88,89,97]],
["entire",[4,79,103]],
["reviews",[96]],
["eliminating",[96,104]],
["correspondence",[22]],
["separated",[11,21,23,24,25,45,87]],
["provided",[6,71,108]],
["menu",[107]],
["truncflavors",[85]],
["revenue",[26]],
["totalprice",[22]],
["selectionfilter",[14]],
["avscore",[96]],
["recordspec",[16,91]],
["binds",[79,88]],
["singleattr",[83]],
["text",[96,107]],
["executions",[71,85]],
["refinement",[42,64]],
["reducing",[67]],
["p5dt12h00m0",[53]],
["yields",[75,78,82,84]],
["sqrt",[41,44]],
["out",[5,14,49,65,102,104]],
["our",[14,22]],
["parties",[108]],
["rights",[108]],
["looking",[99]],
["shortest",[45]],
["repeated",[5,18,106]],
["seconds",[47,49]],
["measures",[108]],
["groupingsetelement",[21]],
["argentina",[45]],
["join",[2,4,5,6,7,8,12,14,15,26,35,45,58,67,88,90,96,99,102,105]],
["combining",[90,95]],
["filterstring",[14]],
["annualrevenue",[26]],
["gathers",[98]],
["previousdays",[15]],
["monday",[51]],
["output",[5,8,11,17,20,21,22,39,45,49,54,63,78,104]],
["basee",[44]],
["based",[3,8,15,88,90,99]],
["checking",[67,75,78,79,82,84,87]],
["productsstate",[35]],
["escape",[37]],
["secondary",[96]],
["converts",[54]],
["pearson",[63]],
["warranties",[108]],
["bys",[6]],
["equivalent",[11,21,23,39,47,54,61,77]],
["indicating",[33,42,67,74,82]],
["meets",[22]],
["assign",[3,4,14,18,21,22,24,25,27,28,29,30,34,35,43,45,59,60,62,63,64,66,68,69,70,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,88,89]],
["structured",[37]],
["contribution",[15,58]],
["ncname",[13,22,37,79,88]],
["aliases",[79,99]],
["just",[4,14,22,32,59,79,94,103]],
["registered",[108]],
["represent",[3,13,42,43,46,68]],
["conventions",[5,36,40,107]],
["condition",[4,6,15,26,61,67,99,104]],
["subject",[48,108]],
["types",[4,5,8,10,15,22,33,34,35,37,43,47,48,57,58,60,69,71,79,80,86,88,90,96]],
["aliased",[13,16,17,22]],
["180",[66]],
["field",[27,28,29,30,33,45,58,59,69,90,95]],
["15t20",[49]],
["typed",[69,79]],
["groupbycomposite",[21]],
["transactioncount",[15]],
["produces",[4,45,54,71,73,79,88]],
["iana",[50]],
["partial",[24,25]],
["176",[28]],
["language",[0,1,2,4,14]],
["test",[16,33,65,69,82]],
["back",[2,28,42]],
["produced",[2,8,12,13,57]],
["symbol",[107]],
["highest",[65]],
["ids",[22,89]],
["conditional",[33,61]],
["cartesian",[15]],
["serialization",[36,42]],
["consisting",[21]],
["162",[22]],
["asia",[45]],
["joined",[96]],
["category;",[58]],
["productalternatekey",[15]],
["nulls",[15,64,79]],
["prices",[14,22,35,59,71,79,82]],
["improves",[102,104]],
["ageinweeks",[51]],
["quartile2records",[94]],
["juantotal",[16]],
["tagged",[90,100]],
["down",[18,47,52,57]],
["qualifiers",[79]],
["substr",[54]],
["apply",[4,62,69]],
["buy",[65]],
["variables",[79,107]],
["but",[1,4,8,11,14,15,18,19,22,23,27,29,33,42,45,59,62,64,69,72,73,75,78,79,82,84,88,92,94]],
["overview",[1,2,5]],
["avoided",[61]],
["ultimately",[3]],
["extremely",[71]],
["filtering",[5,14,16,20,32,46,57,64,93,102,104]],
["dgraph–based",[2]],
["above",[11,12,18,22,24,25,41,49,57,67,69,79,88,97]],
["claimswithage",[51]],
["arbitrarily",[71,85]],
["intersection",[69,70,72,74,80]],
["one",[1,2,3,4,5,10,11,12,13,15,16,18,21,22,23,25,27,29,30,33,44,58,59,60,61,65,69,71,72,73,77,79,80,85,86,87,88,89,90,95,98,99,101,103,106]],
["142",[18,22]],
["colombia",[28]],
["null;",[24,25]],
["supports",[3,4,5,15,16,19,22,33,34,36,39,41,43,44,45,47,50,54,55,56,68]],
["141",[44]],
["about",[0,5,10,21,68,69]],
["typically",[3,5,9,13,33,69]],
["trip",[42]],
["meet",[104]],
["replacing",[42]],
["herein",[108]],
["allow",[8,15,33,58,61,79]],
["again",[42,90,101,103]],
["path",[107]],
["producttype",[21,58]],
["mentioned",[18,43,69]],
["license",[108]],
["units",[51]],
["further",[3]],
["protected",[108]],
["identify",[58,65,103]],
["describe",[3]],
["past",[51]],
["pass",[14,40]],
["embedded",[37]],
["america",[45]],
["124",[44]],
["123",[44]],
["old",[61]],
["countryregionname",[24,25,57]],
["july",[51]],
["monthlysales",[23]],
["calyear",[99,101]],
["cube",[7,20,21,22,23,24,25,26]],
["subcategory",[15]],
["part",[21,44,54,108]],
["orderdatekey",[15]],
["grow",[15,102,105]],
["constraints",[105]],
["uses",[7,12,13,14,21,24,25,28,30,35,37,42,44,54,58,79,82,88]],
["user",[21,33,42,57,62,107]],
["gives",[94]],
["metric",[94]],
["given",[11,12,13,18,19,21,22,23,26,45,46,47,58,79]],
["used",[3,5,6,7,8,9,10,11,12,13,15,16,17,18,21,22,23,24,25,26,27,29,30,33,34,36,39,44,49,52,57,58,62,64,67,69,70,71,72,73,74,79,80,81,86,87,88,90,93,98,103,107]],
["certain",[1,7,8,15,25,28,30,49]],
["status",[108]],
["promotion",[36,41]],
["diff",[93]],
["percentage",[15,58]],
["100",[9,15,17,19,21,58,60,66,75,101]],
["tell",[64]],
["negative",[40,44,45,54,63,71,85]],
["eight",[59,72,73]],
["discarded",[22,23,59,71]],
["formatting",[107]],
["subcategories",[15]],
["multiply",[53]],
["mean",[45]],
["productstate",[10,19,21,27,29,45,46,54]],
["repnames",[23]],
["1/0",[44]],
["multiple",[2,3,4,8,9,15,20,21,22,23,24,25,58,62,71,79,85,90,91,95,99,103,106]],
["frequent",[20,28,45,69]],
["diffattrs",[78]],
["repquarters",[14]],
["square",[5,44,45,58,65]],
["green",[27]],
["utc",[49]],
["class",[61]],
["example",[3,5,7,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,35,36,37,39,40,41,44,45,46,48,50,51,52,54,57,58,59,60,61,62,63,64,65,66,67,69,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,99,100,101,103,104,107]],
["ways",[1,4,21,102]],
["omit",[14]],
["product",[9,15,22,58,63,79,96]],
["applies",[6,19,88]],
["bodyintersection",[72]],
["also",[3,5,7,11,12,13,16,20,21,24,27,28,29,30,32,33,39,43,45,53,54,58,62,69,75,78,79,80,81,82,83,84,86,103]],
["alias2",[22]],
["kind",[57,108]],
["union",[69,70,73,74,77,79,86]],
["bnf",[21,58]],
["largest",[44,45,90,98]],
["indicates",[3,8,10,20,26,54,58,75,78,81,82,83,84,85,107]],
["produce",[22,28,30,90,97]],
["applied",[4,14,32,47]],
["person2",[21]],
["bmw",[95]],
["use",[1,3,4,5,7,9,11,12,13,14,15,16,17,18,19,21,22,23,24,26,27,28,29,33,35,37,39,42,43,45,52,53,57,58,60,62,65,67,68,69,79,82,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,103,106,108]],
["indicated",[15,88]],
["usa",[28]],
["when",[4,6,7,10,15,18,19,22,26,28,30,32,35,36,39,40,41,42,45,47,50,51,52,57,58,61,63,67,71,77,85,87,89,90,91,96,103,106,107]],
["triggers",[12]],
["bodyattr",[81,87,88]],
["normalize",[9,91,106]],
["url",[13,37]],
["positive",[40,42,44,45,54,61,63]],
["done",[2,6]],
["times",[47,53]],
["variable",[5,79,107]],
["summing",[106]],
["share",[12]],
["trademark",[108]],
["query",[0,1,2,3,4,5,6,8,9,10,12,13,14,18,19,21,22,23,24,26,31,33,34,35,42,45,47,48,54,57,58,61,64,67,69,71,85,87,88,89,90,96,98,100,102,103,104,106]],
["bodyflavor",[79]],
["extractexpr",[51]],
["fixed",[92]],
["assembles",[11,74,79]],
["locally",[21,22]],
["monthlytotal/totals",[103]],
["ordinalmonth",[101]],
["obtained",[48,52]],
["w3c",[13,37]],
["illustrates",[11,67]],
["21t16",[49]],
["21t14",[49]],
["illustrated",[28,79,104]],
["disclosure",[108]],
["perform",[16,20,31,33,40,65,82,108]],
["great",[96]],
["management",[108]],
["21t08",[37]],
["precise",[28]],
["1353",[28]],
["clarify",[99]],
["stddev",[45]],
["hvc",[65]],
["accepts",[36,37,57,79,88]],
["item",[79,88,107]],
["never",[11,15,27,29,39]],
["case",[7,16,24,25,32,33,36,38,39,41,51,61,62,63,64,67,71,79,80,86,94,106]],
["754",[36,40,42]],
["bit",[34,42,69]],
["producttotal",[15]],
["next",[16,58,92]],
["median",[45,66]],
["what",[26,50,64,65,97,106]],
["ordermonth",[23,24,25,26]],
["document",[13,37,107]],
["throw",[15,71]],
["big",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107]],
["pair",[6,34,58,79,104]],
["risk",[36,41,108]],
["dynamically",[90,93]],
["working",[5,16,20,32,43,47,64,68,70,71,74,102,106]],
["russia",[45]],
["minimum",[45,61,79]],
["quartertotals",[16,58]],
["11q2",[14]],
["11q1",[14,21]],
["should",[7,8,10,12,22,27,42,57,64,71]],
["publish",[108]],
["rollup",[7,20,21,22,23,24,25,26]],
["implicit",[33,45,64,69]],
["allowing",[2,33,61]],
["oak",[78,80,86,88]],
["quarterly",[58]],
["roughly",[67,94]],
["supple;",[22]],
["resellerstate",[19,23,24,25]],
["where",[4,5,6,7,8,11,12,14,15,16,18,20,21,22,23,24,25,26,27,28,29,30,32,35,37,39,42,44,46,48,49,51,54,57,58,59,60,62,63,64,65,66,67,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,93,96,98,103,104]],
["selects",[12,14,33,45,57,59,69,99]],
["juan",[16]],
["transid",[14,21,31]],
["returntotal",[32]],
["inside",[26,58,65,67,79,88]],
["subset",[8,15,16,17,19,67,74,84]],
["spice",[85]],
["assume",[10,12,13,14,22,30,45,71,77,89]],
["raise",[23]],
["page",[4,5,7,8,10,15,18,19,28,45,65,94,96,97,98,99,101]],
["shall",[108]],
["equal",[7,22,58,60,66,69,89,94]],
["avoid",[7,15,96,103,106]],
["unknown",[21]],
["skipped",[19]],
["month",[7,32,47,49,51,52,90,101,103]],
["contained",[3,4,84,108]],
["position",[54]],
["startvalue",[60]],
["qualifier",[11,14,88]],
["these",[8,11,13,15,16,18,19,21,23,26,31,32,33,47,57,58,67,69,74,78,79,81,88]],
["lookups",[96]],
["generate",[8,9,14]],
["salesrevenue",[44]],
["qualified",[15,79]],
["paths",[107]],
["early",[102,104]],
["lower",[36,38,92]],
["p365dt0h0m0",[53]],
["subcategorytotals",[15]],
["faster",[104]],
["usage",[21]],
["default",[19]],
["there",[6,15,18,25,27,29,30,36,39,41,58,59,63,65,66,71,72,73,77,80,81,87,101,103]],
["temporary",[4,11,13,75]],
["discusses",[33,36,38,102]],
["correspond",[44]],
["analyses",[2]],
["700",[95]],
["groups",[4,11,14,18,19,20,22,23,39,51,61,89,92,94,104]],
["representing",[47,49,51,52]],
["various",[90]],
["claim",[46,51]],
["sysdate",[7,47,48]],
["transaction",[21,31,96]],
["bdd",[107]],
["employeeproducttotal",[15]],
["comments",[5]],
["does",[4,11,13,14,16,18,21,27,28,29,30,36,39,45,47,49,50,58,59,62,64,67,71,75,78,79]],
["neither",[39,59,72,73]],
["boundaries",[22]],
["january",[51]],
["approx",[20,28,43,45,69]],
["how",[0,1,6,16,19,20,21,22,23,26,27,29,33,36,37,39,40,79,90,93,94,98]],
["want",[20,23,27,29,35,45,52,58,64,65,78,85]],
["concatenates",[54,79]],
["sumxy",[97]],
["imprecise",[28]],
["keywords",[1,7,48]],
["month/year",[103]],
["engineering",[108]],
["extension",[4,20,22,24,25,89]],
["group;",[15,94]],
["being",[21,22,36,39,67,71,79]],
["maxcost",[11]],
["exponential",[37]],
["indicate",[15,28,58]],
["java",[108]],
["concatenating",[54]],
["writing",[35,87,108]],
["involved",[1,6]],
["definitions",[11,12]],
["guarantee",[42]],
["timestamp",[7,37,44,47,48,49,50,51,52]],
["documentation",[108]],
["bar",[18]],
["mapped",[21]],
["legal",[87]],
["lexicographical",[45]],
["always",[4,15,18,39,41,44,45,65,71,79,84,106]],
["yearset",[79]],
["programmatically",[26]],
["question",[50]],
["sumx2",[97]],
["rows",[11,15,22,24,26,33,59,63,64,66,69,89,102,104]],
["omitting",[21]],
["requirements",[62,69]],
["score",[22,35,75,79,82]],
["states",[8,15,24,25,45,57,58,65]],
["trunc",[41,44,47,51,52,53]],
["performing",[104]],
["twenty",[18]],
["statistical",[45]],
["braces",[87]],
["/eqlconfig",[14]],
["subcategorycontributions",[15]],
["stated",[49]],
["doubles",[36,41,42,62,63,87]],
["angle",[5,44,107]],
["added",[57,75]],
["ratings",[35,79,96]],
["present",[11,39,103]],
["approximation",[30]],
["outside",[25]],
["truly",[67]],
["property",[43,45,46,103,108]],
["spaces",[13,44]],
["recsource",[14]],
["percentchange",[101]],
["enforces",[33,35,55,56]],
["algorithm",[28,30]],
["materializations",[102,105]],
["scope",[4,11,17,79,93]],
["state2",[67]],
["state1",[67]],
["three",[5,12,30,49,54,59,68,70,71,72,73,77,81,86]],
["functions",[4,5,13,16,18,21,26,27,28,29,30,33,35,39,41,43,44,45,46,47,48,49,50,51,52,53,54,55,59,63,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,88,95]],
["remove",[18]],
["double;",[22]],
["match",[16,39,42,58,75,82,88,99]],
["unionattrs",[86]],
["examine",[2,57]],
["sorting",[18,39,40]],
["anywhere",[74,81,87]],
["combination",[18,21]],
["priceset",[18]],
["derived",[13,69,72,73,103]],
["/prior",[58]],
["num",[18]],
["respect",[108]],
["standardcost",[61]],
["source",[3,6,8,11,12,14,15,16,17,19,20,21,22,32,79,91]],
["works",[4,14,24,28,45,59,79]],
["smaller",[79,103]],
["pursuant",[108]],
["processing",[1,3,6,33,61]],
["quantifiers",[68,79,88]],
["orderdates",[11]],
["nested",[5,23]],
["digits",[37,42]],
["their",[20,25,39,51,78,80,108]],
["defaultquota",[103]],
["system",[47,48,88,108]],
["november",[51]],
["quarteravg",[12,44]],
["result",[3,4,6,8,9,10,11,12,13,14,15,18,19,20,21,22,24,26,27,28,29,30,33,37,39,40,41,44,45,46,50,51,54,56,57,58,59,61,63,64,66,67,69,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,88,89,93,95,97,100,101,102,103,104,105]],
["evaluate",[29,30,62,88]],
["pages",[107]],
["employeetotals",[13,15]],
["chooses",[71,85]],
["kilometers",[46]],
["owners",[108]],
["problem",[12]],
["totals",[15,26,58,103]],
["capabilities",[102,105]],
["strictly",[69]],
["attributes",[3,4,5,8,11,12,13,14,15,16,17,18,20,21,22,23,24,25,27,29,30,33,34,43,45,54,57,58,62,63,65,68,69,71,78,79,80,84,86,88,90,91,95,106]],
["corresponds",[58,79]],
["respectively",[6,47,67]],
["jane",[54]],
["references",[3,12,14,33,38,58,79,88]],
["offsets",[19]],
["500z",[53]],
["meaningful",[18,106]],
["bodytype",[22,89]],
["answers",[50]],
["dates",[47]],
["distances",[46]],
["500s",[53]],
["referenced",[13,16]],
["compliant",[13,22]],
["root",[44,107]],
["introduction",[1]],
["formulation",[97]],
["coalesce",[15,21,33,41,62,95]],
["bucket",[8,15,18,20,21,58,90,92]],
["behavior",[12,18,19,22,42,64,71]],
["even",[15,18,39,45,71,79,89,103,106]],
["coarser",[47,52,58]],
["sugar",[24,25]],
["963514",[97]],
["attempt",[22,80,86]],
["durations",[53]],
["federal",[108]],
["now",[71,75]],
["datetimeunit",[51,52]],
["not",[4,5,6,7,8,9,11,12,13,14,15,16,17,18,19,21,22,23,24,25,27,28,29,30,32,35,36,37,39,40,41,42,43,44,45,47,49,50,54,56,58,59,60,61,62,64,65,67,69,71,74,75,78,79,81,82,84,86,87,88,90,93,94,98,103,104,108]],
["equality;",[69]],
["nor",[4,39,47,64]],
["fails",[28]],
["avg",[11,13,14,23,31,45,48,62,91,95,96]],
["non",[11,18,19,21,27,28,29,30,33,39,44,45,57,59,61,62,64,69,70,71,77,81]],
["situations",[51,71]],
["dimgeography",[12,24,25,57]],
["illustrate",[79,81,82,89]],
["takes",[20,24,25,42,44,45,50,54,70,71,72,73,74,75,76,78,79,80,81,82,83,84,85,86]],
["unless",[7,108]],
["systimestamp",[7,47,48]],
["agency",[108]],
["security",[14]],
["whether",[4,14,18,20,26,33,44,45,60,64,67,69,74,81,82]],
["groupings",[23,94]],
["preliminary",[108]],
["context",[11,21,58,79,87,88]],
["empty",[7,16,17,18,19,21,23,27,29,30,35,45,58,59,61,64,69,71,72,73,74,75,77,78,79,80,81,82,83,84,85,87,88,89,93]],
["need",[1,3,26,97]],
["list",[8,12,13,14,15,16,17,20,21,22,23,24,25,26,51,52,58,87,93]],
["stateprovincename",[12,24,25]],
["words",[38,59,99]],
["roll",[24]],
["possibly",[64,103]],
["descending",[18,35,40]],
["replace",[17]],
["has",[1,3,4,11,14,15,18,22,30,33,34,39,40,42,43,44,45,46,51,52,54,55,58,59,62,64,67,69,71,72,73,74,75,77,79,80,82,86,88,89,103]],
["mdex",[3,11,22,34,35,44,46,57,59,66,69,71,72,73,76,78,79,80,81,84,85,86,87]],
["pcttotal",[9,58]],
["possible",[15,20,25,79,102,103,104]],
["robust",[22,30,59,72,73,77,78,81,86,88,89]],
["had",[67,71,75]],
["unions",[70,73,77,79]],
["glance",[22]],
["your",[3,5,8,14,27,40,52,85,90,94,102,106,107,108]],
["caveats",[4]],
["subtract",[53]],
["ask",[66]],
["navigation",[33,58,64,69,96,103]],
["arg2",[63]],
["arg1",[63]],
["granularity",[47,52,58,103]],
["other",[2,3,4,5,6,9,10,12,15,18,21,22,26,33,37,39,40,41,47,51,57,58,59,61,67,69,72,73,79,81,84,88,90,94,98,104,108]],
["minus",[7]],
["00z",[37]],
["appears",[11,15,22,24,25,61]],
["asc",[7,18,40]],
["satisfies",[7,35,71,88]],
["calendaryear",[7,57,99,101]],
["avgpayment",[95]],
["raspberry",[78,86]],
["incorrect",[21,71,91]],
["04t23",[53]],
["control",[8,18]],
["automatic",[36,41]],
["distancefromcambridge",[46]],
["select",[3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,33,35,37,44,45,46,48,51,52,54,57,58,59,60,61,62,63,64,65,66,67,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,91,92,93,94,95,96,97,98,99,100,101,103,104,106]],
["salesamount/1000",[92]],
["are",[1,3,4,5,6,7,9,10,11,12,13,14,15,16,18,19,20,21,22,23,24,25,26,27,29,30,32,33,35,36,37,38,39,40,41,43,44,45,46,47,48,49,52,53,57,58,59,60,61,62,63,64,65,66,67,69,71,72,73,75,77,78,79,80,81,82,83,84,85,86,87,88,89,90,92,96,99,100,103,104,106,107,108]],
["identifiers/attributes",[88]],
["arb",[15,23,32,33,43,45,51,52,54,59,69,91,101]],
["two",[11,12,15,16,21,22,23,26,29,30,33,44,45,46,50,53,54,58,59,62,63,66,69,71,72,73,74,77,78,79,80,81,84,86,87,94,103,104]],
["characters",[13,33,36,37,54]],
["incurred",[108]],
["documented",[69]],
["evaluator",[102,104]],
["days",[15,47,49,51,61]],
["accompanied",[57]],
["dimreseller",[12,23,24,25,26]],
["joining",[90,96]],
["blue",[27,29]],
["person",[21]],
["beyond",[15,102,105]],
["size",[10,19,27,29,54,67,71,85,90,92,102,103,105]],
["reset",[48]],
["winestate",[10,11,12,14,18,22,30,59,63,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89]],
["000",[15,16,17,49,51,52]],
["eqlconfig",[14]],
["totaled",[18]],
["04t00",[53]],
["ranking",[82]],
["york",[49,50]],
["circumstances",[28,30]],
["minval",[93]],
["marked",[1,4]],
["average",[13,14,31,48,66,94]],
["controlling",[102,103,105]],
["percent",[7,19,26,45,58,90,101]],
["often",[21,26,33,58,62]],
["region",[9,15,16,21,24,31,45,58]],
["choose",[107]],
["line",[47]],
["pinot",[18,22,59,71,72,73]],
["responsibility",[10]],
["explain",[79]],
["4567",[44]],
["any",[5,7,9,10,11,14,15,16,17,18,21,22,26,27,28,29,30,35,39,40,48,51,54,59,60,64,67,76,78,79,80,81,84,85,86,88,94,108]],
["defining",[103]],
["here",[51,52,79,94]],
["function",[7,16,18,20,21,26,27,28,29,30,32,33,44,45,46,47,48,49,50,51,52,54,55,57,59,62,63,64,66,67,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,88]],
["completely",[84]],
["immediately",[4,11]],
["shipyear",[79]],
["assuming",[12,84,103]],
["rounds",[47]],
["unicode",[18,36,37]],
["and",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,24,25,26,27,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,98,99,101,102,103,104,105,106,107,108]],
["placeholder",[26]],
["appear",[8,11,15,28,34,61,67,74,78,79,87,88]],
["amt",[12]],
["schema",[3,4,90]],
["querying",[18]],
["productkey",[15,16,103]],
["groupclause",[21]],
["p0dt12h15m0",[53]],
["home/user",[107]],
["salestate",[5,9,13,14,15,16,17,21,31,32,45,51,52,58,60,61,65,92,93,94,98,99,100,101,103,104]],
["singleorder",[41]],
["inequality",[69]],
["subtraction",[37,43,44,55,93]],
["second",[7,13,16,22,27,29,37,44,49,51,52,58,72,73,74,78,79,82,84,87,98,103,104]],
["like",[1,2,4,11,21,22,24,25,28,32,57,62,64,65,67,69,71,89]],
["new",[18,42,53,75,107]],
["all",[4,9,10,11,12,14,15,16,18,19,20,21,22,23,25,26,27,29,32,33,35,36,37,39,43,45,46,47,49,54,57,59,61,62,63,64,66,69,70,71,72,73,74,77,78,79,86,87,90,96,98,103,104,106,108]],
["187838",[97]],
["korea",[28]],
["statements",[1,2,3,4,5,6,7,8,9,10,12,13,15,18,22,33,37,58,67,103,106]],
["statementn",[15]],
["date",[7,11,34,37,43,45,47,48,49,51,52,53,57,90,91,100]],
["data",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107]],
["675",[66]],
["choice",[71,85]],
["mathematical",[69]],
["simply",[22]],
["questions",[65]],
["14159/6",[44]],
["14159/4",[44]],
["14159/3",[44]],
["content",[5,108]],
["oracle",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108]],
["restrictions",[67,108]],
["china",[45]],
["restrictive",[103]],
["667",[28]],
["simple",[5,12,14,18,33,51,52,58,60,63,67,79,97]],
["similarly",[42,79]],
["integers",[34,36,37,41,49,61,62,79,87]],
["counting",[106]],
["argument",[19,21,22,24,44,45,49,54,59,63,66,67,69,71,78,80,82,86]],
["refer",[4,12,17,18,21,22,33,58,65]],
["impact",[18,102,103,104]],
["standard",[4,15,24,26,36,40,44,45,50,52,61]],
["statement2",[15]],
["statement1",[15]],
["variance",[45]],
["recent",[61,90,99,101]],
["top",[15,19,65,98]],
["implies",[4,18]],
["cherry",[78,85,86]],
["combine",[90,95]],
["inserts",[18]],
["vendor",[4]],
["determine",[22,26,57,58,64,69,74,81]],
["hiredate",[48,91]],
["easily",[15]],
["trigger",[12]],
["topproducts",[15,96]],
["so49122",[91]],
["computations",[97,103]],
["similar",[1,4,22,25,28,30,54,58,67,80,82,86,87,88,92]],
["loss",[36,41,108]],
["visible",[11,79]],
["treating",[64]],
["amounts",[16]],
["decompilation",[108]],
["10q4",[14]],
["1234",[44]],
["rule",[7,58,65]],
["elements",[22,23,45,47,69,71,74,75,76,77,78,79,82,85,87,107]],
["idrec",[75,78,80,81,82,83,86,87,88]],
["nav",[101]],
["lose",[42]],
["integrated",[108]],
["sometimes",[13]],
["julian",[7,51,52,100]],
["across",[13,18,19,20,21,22,24,71,85,106]],
["kenya",[45]],
["nan",[18,36,39,40,60,63]],
["enable",[93]],
["10/01/2011",[52]],
["probability",[67]],
["prevents",[88]],
["evaluates",[6,60,79,88]],
["81970",[28]],
["intersectattrs",[80]],
["age",[51,61,90,100]],
["499999616987256",[44]],
["evaluated",[65,88,106]],
["local",[17,18]],
["modifies",[15]],
["represents",[14,15,27,31,34,68,69]],
["modifier",[10,19]],
["instances",[23]],
["progressively",[24]],
["extend",[15]],
["tolerance",[42]],
["features",[4]],
["sections",[5]],
["paragraph",[107]],
["steps",[1,6]],
["selectwines",[87]],
["modified",[103]],
["length",[34,54]],
["description",[34,44,45,46,48,49,54,79,107]],
["africa",[45]],
["numdeals",[31]],
["licensing",[108]],
["repeat",[19]],
["reduces",[102,104]],
["elsewhere",[8,11,69]],
["impacted",[18]],
["brut",[18,22,59,71,72,73,88]],
["2455848",[51]],
["since",[103]],
["segmentation",[90,98]],
["sine",[44]],
["details",[21,54,69,79,82]],
["taking",[44,79]],
["germany",[28,45]],
["simultaneously",[22]],
["totalcosts",[44]],
["processes",[6]],
["america/new",[49,50]],
["highvaluecust",[65]],
["600",[95]],
["look",[9,11,22,24,25,58,78]],
["converted",[18,41,57]],
["others",[5,98,106]],
["processed",[1,6]],
["every",[6,7,64,67,74,79,84,88,89]],
["graphical",[107]],
["restriction",[67]],
["five",[18,22,69,78,81,85,86,90,98]],
["add",[10,18,22,35,53,64,74,75]],
["recursion",[4]],
["minute",[7,49,51,52]],
["sunday",[51,52]],
["value",[3,7,11,16,17,18,20,21,22,26,27,29,30,33,34,36,39,40,41,42,44,45,47,49,51,52,54,56,57,58,59,60,61,62,63,64,65,66,67,69,71,74,75,77,78,79,82,83,87,88,89,90,91,92,93,107]],
["exact",[26]],
["retrieve",[58]],
["know",[40]],
["act",[11]],
["long",[13,18,21,22,34,35,42,59,66,69,71,76,81,85,87]],
["effect",[18,22,92]],
["software",[108]],
["division",[7,40,41,43,44,55,61]],
["return",[1,2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,35,37,39,40,41,45,46,47,48,51,52,54,58,59,60,61,62,63,64,65,66,67,69,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,91,92,93,94,95,96,97,98,99,100,101,104]],
["italy",[28]],
["arguments",[6,35,41,44,49,54,60,62,79]],
["the",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,107,108]],
["useful",[16,19,20,32,40,42,51,52,58,60,64,65,85,90,99]],
["abs",[18,44,79]],
["finally",[24,79,103]],
["customerkey",[93]],
["symmetric",[63]],
["endeca",[0,1,52,64]],
["easier",[11,52]],
["cause",[4,15,102,105]],
["denormalized",[90,91]],
["abc",[79]],
["duration",[5,34,41,43,44,45,47,48,49,53,57,60,69]],
["c/posix",[44]],
["gmt",[47,48,49,50]],
["bindings",[79]],
["arises",[22]],
["winerating",[63]],
["component",[51]],
["absolute",[44,107]],
["conversion",[41,57]],
["models",[90,91]],
["home/dgraph",[107]],
["greater",[7,19,44,54,60,66,69,107]],
["quartile",[94]],
["pressure",[102,105]],
["difference",[74,78]],
["label",[51]],
["lookuplist",[58]],
["milliseconds",[34,44]],
["firm",[22,59,64,72,73,81,88,89]],
["globaltotal",[15]],
["integral",[44,51]],
["ordermonth;",[23]],
["returned",[3,10,12,14,16,18,19,22,23,25,26,27,29,30,39,44,45,51,57,59,63,71,72,80,81,85,86,87,88,89,106]],
["allows",[8,13,18,20,21,22,23,33,44,51,62,68,71,87,89,90,94,95]],
["p1dt0h00m0",[53]],
["bottom",[22]],
["prepare",[106]],
["equally",[59]],
["aggregatefunction",[32]],
["p0dt3h2m29",[53]],
["alternative",[11,35,74,81,82]],
["generates",[12,14,21,23]],
["unary",[44]],
["generated",[16,17,23]],
["partition",[7]],
["skewed",[28]],
["distinguish",[26]],
["sign",[44,107]],
["heat",[67]],
["queries",[0,1,5,6,13,15,18,19,21,23,33,57,58,68,69,87,103,104]],
["summary",[22,24]],
["blackberry",[78,85,86]],
["tcl",[4]],
["exhibit",[108]],
["quartile1metric",[94]],
["include",[3,8,10,12,14,17,22,24,27,29,61]],
["operator",[25,33,35,37,44,51,52,55,56,58,60,69,88]],
["quantifier",[35,79,88]],
["sort",[18,39,40,51]],
["regulation",[108]],
["comparisons",[2,4,35]],
["correctly",[15]],
["selectively",[20,23]],
["encounters",[26]],
["involving",[24,40]],
["annualcategorypcts",[58]],
["best",[7,15,28,102,103,104,106]],
["plus",[7,54]],
["datetimes",[53]],
["plum",[78,86]],
["salesamount",[12,13,15,58,65,66,91,92,93,94,96,99,101]],
["observable",[69]],
["quartile3records",[94]],
["find",[26,40,54,108]],
["tan",[41,44]],
["truncate",[74,85]],
["notation",[5,37]],
["directly",[4,14,39,68,87]],
["calculations",[26,40,58]],
["unnecessary",[103]],
["track",[47]],
["refinements",[20,28,30,33,43,45,64,69,96]],
["statementname",[10,65]],
["affiliates",[108]],
["middleware",[107]],
["separate",[54,106]],
["side",[11,15]],
["subcategorytotal",[15]],
["therefore",[7,11,22,35,42,59,71,72,73,79,81,87,89,106]],
["upper",[36,38,106]],
["wineid",[22,30,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89]],
["linear",[90,97]],
["quartile2metric",[94]],
["multi",[3,4,18,20,21,22,24,25,27,28,29,30,31,34,35,43,45,59,62,64,68,69,70,71,72,73,76,77,78,79,80,81,84,85,86,88,89,90,91]],
["fill",[21,33,62]],
["very",[12,15,25,28,88,97,102,103,105]],
["spain",[28]],
["stability",[18]],
["|z",[49]],
["file",[107]],
["soon",[102,104]],
["fruity",[72,73]],
["boxes",[107]],
["illegal",[11]],
["recordsetname",[5,9]],
["asc|desc",[18]],
["get",[22,27,31,42,67,87,93]],
["change",[18,42,90,101,108]],
["geo",[46]],
["performs",[74,79]],
["9999",[51]],
["before",[6,11,18,44,104]],
["dblval",[42]],
["fresh",[22,72,73,81,88,89]],
["looks",[16,50,59,69]],
["longest",[45]],
["maximum",[11,45,71,85]],
["literals",[33,36,37,38]],
["zs",[79]],
["notionally",[79]],
["familiar",[4]],
["|/",[47]],
["some",[1,3,4,7,12,18,19,21,24,35,36,41,42,43,59,71,75,78,79,82,83,84,85,88]],
["valid",[13,17,18,21,37,45,71,103]],
["recommendation",[47]],
["resulting",[8,18,19,20,21,45,63,71,73,83,86]],
["suppliers",[65]],
["process",[33,43]],
["having",[4,5,6,7,8,11,15,16,17,22,45,51,65,71,72,73,79,81,87,88,92,93,100,104]],
["four",[22,24,48,72,73,94]],
["dozen",[103]],
["unbounded",[7]],
["ys",[79]],
["yr",[11]],
["sole",[103]],
["mod",[41,44]],
["sold",[15,60]],
["loan",[95]],
["segments",[90,98]],
["preserves",[22,89]],
["cardinality",[74,76,77]],
["domain",[107]],
["grouping",[4,7,11,12,16,17,18,20,21,22,23,24,25,26,39,58,68,79,89,90,92,94,104]],
["xy",[45]],
["orders",[6,11,12,18,40,103]],
["xs",[79]],
["preserved",[22]],
["precision",[36,42]],
["eqlquery",[14]],
["according",[6]],
["productsubcategoryname;",[13,15]],
["/filterstring",[14]],
["distribution",[28]],
["886357407416268",[63]],
["containing",[28,45,74,78,79,83,108]],
["parenthesis",[7]],
["75th",[66]],
["corrected",[71]],
["05t23",[50]],
["countries",[24,25]],
["we",[21,22,58,78,79,94,95]],
["raised",[44]],
["namespaces",[13,37]],
["principle",[42]],
["prior",[6,18,51,58,90,101]],
["emptiness",[81]],
["form",[21,22,42,58,71,104,108]],
["order;",[18]],
["scale",[102,105]],
["vales",[69]],
["space",[13,45,54]],
["vs",[4]],
["presence",[56]],
["format",[13,27,28,33,34,37,49,52,79,88]],
["removes",[14]],
["05t16",[50]],
["functionality",[45,51,52]],
["05t12",[50]],
["05t11",[50]],
["round",[19,42,44,52,90,92]],
["print",[10]],
["records",[2,3,4,5,6,8,10,12,14,15,16,17,18,19,20,21,22,27,28,29,30,32,33,34,39,40,45,59,61,62,64,65,66,67,69,71,72,73,76,77,78,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,96,99,100,103,104,106]],
["eqlquerystring",[14]],
["removed",[13]],
["might",[18,22,28,57,63,66,71,72,73,75,76,78,80,81,82,83,84,85,86,89,107]],
["01/01/2011",[52]],
["us",[108]],
["w3",[13,37]],
["modelyear",[19]],
["up",[9,18,24,50,58]],
["filter",[8,14,16,17,20,32,39,42,57,64,65,90,98,103,104]],
["necessary",[4,6,57,90,100]],
["/10",[93]],
["party",[108]],
["ui",[10,85]],
["05t00",[53]],
["moving",[24]],
["customertotals",[93]],
["northeastsales",[44]],
["tz",[47,49,50,51]],
["duplicated",[21]],
["sensitive",[38,71]],
["haversine",[46]],
["ts",[51]],
["fundamental",[3]],
["sales",[5,14,15,16,17,19,21,24,25,26,27,31,37,51,57,58,67,90,91,92,94,98,99,103]],
["to",[0,1,2,3,4,6,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,57,58,60,61,62,63,64,65,66,67,68,69,71,72,74,75,77,78,79,80,81,82,84,85,86,87,88,89,90,92,93,94,95,96,97,98,99,101,102,103,104,105,106,107,108]],
["purpose",[47,103]],
["parameter",[10]],
["manipulation",[50]],
["mind",[7,12,15,22,23,71,87,89,106]],
["record;",[19]],
["mix",[41,60,64,87]],
["string",[3,5,7,16,17,18,22,34,37,42,43,44,45,49,54,57,60,69,71,72,73,75,76,78,79,80,81,82,83,84,85,86,87,88,106]],
["parentheses",[4,15,16,25,35,79]],
["datafltr",[14]],
["ordered",[6,18,24]],
["rank",[51]],
["min",[11,45,61,93]],
["groupingsets",[21]],
["parse",[10]],
["ss",[49]],
["sum",[5,7,9,11,12,13,15,16,17,18,19,21,22,23,24,25,32,39,45,47,51,52,58,60,65,79,90,92,93,94,96,97,98,99,101,103,104]],
["so",[6,15,22,24,26,28,44,59,64,69,71,74,79,88,106]],
["starts",[3,37,51,54]],
["binary",[35,44]],
["sub",[58]],
["latitude",[18,34,43,46]],
["manipulating",[48,90,93]],
["statename",[14]],
["reverse",[78,108]],
["t2",[18]],
["t1",[18]],
["until",[32]],
["floating",[34,36,37,40,42,44,46]],
["double",[3,7,22,34,35,37,41,42,44,45,46,47,53,57,60,63,66,67,69,71,75,76,80,81,86,87,91,106]],
["removal",[18]],
["employeekey",[13,15]],
["re",[6,11,35,81,82,89,90,91]],
["satisfy",[16,20,32,64]],
["initial",[18,90,100]],
["20th",[66]],
["sizes",[54]],
["sorted",[18,45]],
["inner",[7,15]],
["referred",[13,36,39,58]],
["sss",[49]],
["s3",[67]],
["follows",[12,14,15,16,17,18,24,27,45,54,55,57,59,65,69,71,72,73,75,78,79,81,82,83,84,85,88]],
["s2",[67]],
["s1",[67]],
["598",[28]],
["averages",[31]],
["sized",[94]],
["intersections",[70,72,73]],
["225s",[53]],
["been",[15,46,59,67,103]],
["range",[7,28,33,42,49,51,60,66,90,92,93,94]],
["zone",[47,48,49,50]],
["logarithms",[44]],
["exists",[49]],
["pr",[21]],
["588",[91]],
["easy",[26]],
["585",[28]],
["compose",[33,57]],
["define",[3,4,5,7,8,9,10,11,12,13,14,15,18,19,21,23,24,25,26,31,33,51,58,65,67,69,91,92,93,94,96,97,99,101,103,106]],
["achieved",[92]],
["brace",[7]],
["east",[21,45]],
["digit",[37]],
["durationofservice",[48]],
["technical",[94]],
["versions",[71,104]],
["or",[0,1,2,3,4,5,6,7,9,10,11,13,14,15,16,18,20,21,22,23,24,25,26,27,28,29,30,32,33,34,35,37,39,40,43,44,45,47,49,51,53,54,56,57,58,59,60,61,62,63,64,65,66,67,69,71,74,75,76,77,79,81,82,83,85,87,88,89,90,92,94,97,99,106,107,108]],
["sql",[1,2,4,15,47,61]],
["on",[3,5,6,7,8,11,12,15,16,18,21,22,24,25,32,33,35,36,39,42,43,44,45,47,51,52,53,55,56,57,61,64,67,69,71,72,73,74,79,81,82,85,88,89,90,93,94,99,100,102,103,104,108]],
["med",[45]],
["arise",[40]],
["aggregator",[64,71,79]],
["adds",[74,75]],
["of",[2,3,4,5,6,7,8,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,96,97,98,99,102,103,104,106,108]],
["571",[66]],
["readability",[13]],
["indonesia",[45]],
["character",[34,36,37,38,54]],
["sumy",[97]],
["sumx",[97]],
["dimemployee",[13,15,48,91]],
["sums",[103]],
["earthy",[78,80,86]],
["no",[15,18,22,36,39,41,44,47,57,59,61,63,69,71,72,73,74,80,81,85,88,89,90,100,108]],
["rewrite",[103]],
["synonym",[14,47]],
["errors",[71,108]],
["datekey",[15]],
["1159",[97]],
["europe",[45]],
["already",[13,75,79,103]],
["my",[65]],
["random",[67]],
["mw",[107]],
["remain",[104]],
["available",[9,11,15,19,22,64,71,102,105]],
["strawberry",[78,80,85,86]],
["introduces",[1]],
["aware",[12,22,67]],
["most",[5,19,20,24,28,33,39,40,45,69,90,99,101]],
["supported",[15,33,34,43,46,47,53,58,60,65,69,81]],
["mm",[49]],
["bear",[106]],
["dealcount",[31]],
["limited",[25]],
["112s",[53]],
["instance",[23,24,69,87]],
["mandatory",[3,14]],
["bordeaux",[18,22,59,71,72,73,83]],
["equals",[19]],
["addattrs",[75]],
["ln",[41,44]],
["essence",[14]],
["546",[28]],
["tips",[102,106]],
["unexpected",[22]],
["verbatim;",[4]],
["submenu",[107]],
["more",[1,2,3,4,5,10,11,12,13,14,15,16,18,33,42,54,62,64,69,74,85,87,89]],
["existential",[35,68,88]],
["may",[3,4,5,8,11,15,17,19,22,24,25,28,32,40,52,67,69,79,87,108]],
["max",[11,45,71,85,93,94]],
["map",[20,21,46]],
["attributekey",[12]],
["lookup",[18,21,33,35,41,58,93]],
["resellername",[12,23]],
["expected",[22]],
["count",[7,10,14,15,19,20,26,27,28,31,37,39,43,45,51,65,69,92,97]],
["maxval",[93]],
["shadows",[79,88]],
["drill",[57,96]],
["price",[3,13,14,17,18,22,35,36,39,44,59,62,63,71,79,82]],
["timezone",[47]],
["phrases",[107]],
["analyze",[2]],
["show",[22,75,82,84]],
["productsubcategory",[94]],
["guarantees",[18]],
["000z",[49,50,53,91]],
["memory",[71,102,105]],
["group",[2,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,37,39,45,48,51,52,54,58,59,60,61,63,64,65,66,69,71,72,73,77,79,89,90,91,92,93,94,95,96,97,98,99,101,103,104,108]],
["nations",[45]],
["000s",[53]],
["construct",[49]],
["marks",[7,37,45,54]],
["causing",[71]],
["laws",[108]],
["it",[3,4,6,7,10,11,12,13,15,16,18,19,20,21,22,24,25,26,28,30,32,33,34,37,40,42,43,44,45,47,49,50,54,57,58,59,60,61,62,64,67,69,71,74,75,79,82,83,84,85,90,101,102,104,106,108]],
["is",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,32,33,35,36,37,39,40,41,42,43,44,45,47,49,50,51,52,54,55,56,57,58,59,60,61,62,63,64,65,66,67,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,96,103,104,106,107,108]],
["promotes",[87]],
["iraq",[45]],
["peru",[45]],
["in",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108]],
["iran",[45]],
["aggregate",[2,6,13,16,21,24,26,27,32,64,68,70,90,94,98]],
["cosine",[44]],
["if",[3,6,10,11,12,13,14,15,16,18,19,21,22,24,25,26,27,28,29,30,32,34,35,36,37,39,41,42,44,45,49,50,54,57,58,59,60,61,63,64,65,66,67,69,71,74,75,78,79,80,81,82,84,85,86,87,88,90,92,94,101,106,107,108]],
["category",[32]],
["recommends",[47]],
["id",[14,16,76,79,81,84,85,88,95,97]],
["syntax",[5,9,10,11,12,13,14,15,16,17,18,21,22,23,24,25,26,27,28,29,30,32,35,45,49,51,52,54,55,58,59,60,61,62,63,64,65,66,67,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,97]],
["promoted",[41,60,62,63]],
["give",[8,13]],
["identifies",[4]],
["identifier",[7,21,37,79,88]],
["combinedcolumns",[95]],
["could",[7,40,59,97,103]],
["time",[12,24,33,34,35,37,43,45,47,48,49,50,51,53,57,60,61,69,78,102,103]],
["filtered",[5,6,14,51,65,104]],
["promo",[21]],
["algeria",[45]],
["licorice",[85]],
["pepper",[78,86]],
["identified",[103]],
["detailed",[24]],
["hh",[49]],
["making",[58]],
["500",[49,103]],
["returning",[11]],
["users",[4,57,68,87,108]],
["assumes",[11]],
["blanc",[18,22,59,71,88]],
["six",[71,72,73,90,98]],
["ends",[3]],
["p2dt13h15m1",[53]],
["sin",[41,44]],
["assumed",[47,49]],
["90th",[66]],
["commenting",[5]],
["groupbymembers",[21]],
["nature",[42]],
["helper",[20,26]],
["salesterritoryregion",[15]],
["for",[1,3,5,6,7,8,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,32,33,34,35,36,37,39,40,41,42,43,44,45,46,47,48,49,50,51,52,54,55,56,57,58,59,60,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,95,97,98,99,102,103,104,106,107,108]],
["away",[104]],
["foo",[18,88]],
["interface",[49,107]],
["province",[60]],
["server",[2,47,48]],
["zesty",[78,86]],
["percent;",[94]],
["ieee",[36,40,42]],
["atomic",[3,16,34,43,64,69,74,75,79,82,83,87]],
["regulations",[108]],
["weblogic",[107]],
["describes",[0,8,33,34,57,72,73,90,93,107]],
["profit",[44]],
["corporation",[108]],
["700000",[97]],
["immaterial",[69]],
["described",[4,69,71,79,90,97]],
["populate",[90,98]],
["desired",[67,93]],
["last",[3,18,22,54,103]],
["inter",[33,58]],
["en",[14]],
["violation",[67]],
["indexed",[54,58]],
["aggregates",[21,98,104]],
["compute",[11,13,14,18,39,51,58,66,67,103]],
["combinations",[5,20,25,33,79,103]],
["quite",[94]],
["subtotals",[20,24,25,26,58]],
["converting",[42]],
["preceding",[7,25]],
["booleanexpression",[16,17]],
["aggregated",[8,13,20,21,23,26,31,94,103]],
["addition",[5,11,18,43,44,53,55,69]],
["full",[3,7,15,23,58,85]],
["expressly",[108]],
["defines",[4,8,11,12,36,39,40]],
["do",[7,8,11,15,22,26,37,40,65,74,78,79,88,104]],
["accumulates",[104]],
["such",[2,3,4,7,13,14,15,16,17,18,21,22,26,37,39,41,42,47,51,57,58,66,69,71,72,73,75,76,78,79,80,81,82,83,84,85,86,88,103,107,108]],
["coefficient",[33,45,63]],
["prohibited",[108]],
["de",[18,22,59,71,88,91]],
["defined",[3,5,11,12,13,14,17,21,22,35,36,37,39,40,44,69,79,80,86,94,103]],
["members",[4,7,11,20,21,22,79,89]],
["fullname",[13,15,54,91]],
["considers",[39]],
["tested",[60]],
["limits",[36,42,71]],
["set",[3,4,8,9,11,13,14,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,33,34,35,43,44,45,58,59,61,64,65,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,91,92,95,97,103]],
["conjunction",[19,60,65]],
["representative",[14,16,31,58,91]],
["ct",[92]],
["written",[81,82,89]],
["explicitly",[4,18]],
["zulu",[47]],
["see",[3,8,16,21,27,29,34,39,43,49,54,55,56,64,67,69,82,84,89]],
["impacts",[18]],
["regard",[12]],
["tannins;",[22]],
["examples",[15,22,27,37,49,59,66,75,78,79,81,82,83,84,85,87,90,92]],
["constructs",[47,49,70,71,72,73,77,87]],
["conditions",[15,88,106]],
["drops",[44]],
["by",[2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,36,37,40,42,44,45,50,51,52,53,57,58,59,60,61,65,68,69,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,98,99,100,101,103,104,108]],
["bx",[97]],
["identifier/set",[79]],
["warranted",[108]],
["productpct",[9]],
["be",[2,3,4,5,7,8,9,10,11,12,13,14,15,16,18,19,21,22,23,24,25,26,27,28,29,30,31,35,37,39,44,45,47,49,51,52,54,57,58,59,60,62,63,64,65,66,67,69,70,71,72,73,74,75,76,78,79,80,81,82,83,84,85,86,87,88,89,90,92,93,97,98,99,102,103,104,107,108]],
["cumulativetotal",[15]],
["tests",[82]],
["yoy",[58]],
["determines",[19,33,45,60,64,82]],
["united",[15,45,57]],
["at",[1,5,11,12,13,16,17,19,22,24,33,37,44,47,48,50,52,58,59,61,69,79,87,88,89,99,103]],
["as",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,34,35,36,37,39,40,41,42,44,45,46,47,48,49,51,52,54,55,57,58,59,60,61,62,63,64,65,66,67,68,69,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,107,108]],
["you",[1,3,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,31,33,34,35,37,40,42,44,45,51,52,53,57,58,60,61,62,64,65,66,67,69,71,79,82,85,87,90,91,94,95,96,97,99,106,107,108]],
["considered",[39,45]],
["salesid",[58]],
["begin",[9,10]],
["an",[1,2,3,4,5,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,26,27,29,30,32,33,34,35,36,37,39,41,42,44,45,47,48,49,54,57,58,59,60,63,64,66,67,69,71,72,74,75,78,79,80,81,82,83,84,85,86,87,88,89,90,91,93,96,97,98,102,103,105,106]],
["must",[4,5,8,11,12,13,14,15,16,22,31,35,37,42,44,45,49,51,54,57,58,60,61,62,65,66,67,69,71,72,73,75,78,79,80,82,84,86,87,88,93,102,104]],
["semicolon",[1,5,7]],
["copyright",[108]],
["ties",[18]],
["consists",[3,69,81]],
["ab",[45]],
["dailytotal",[15]],
["tied",[18]],
["white",[18,22,27,59,71,72,73,87,88]],
["months",[99]],
["groupingsetlist",[21,23]],
["chart",[15,57,90,98]],
["indeed",[32]],
["acts",[26]],
["defaults",[15]],
["west",[16,21]],
["say",[10]],
["delivered",[108]],
["each",[2,5,6,9,10,11,13,14,15,16,20,21,22,27,28,29,30,32,39,45,46,51,52,54,55,57,58,63,64,67,72,73,76,77,79,85,90,91,98,99,103,104,106]],
["middle",[45]],
["project",[107]],
["outer",[15]],
["a4",[95]],
["retrieves",[48]],
["and/or",[8,15,108]],
["selection",[59]],
["transactions",[14,31,91]],
["scenario",[90,93]],
["paging",[6,106]],
["necessarily",[8,11,32,42,64]],
["operate",[32,69,91,104]],
["later",[13,21]],
["exceptions",[39,43]],
["tenure",[91]],
["intermediate",[3,5,8,9,12,15,19,39]],
["were",[18,91]],
["differences",[1,4]],
["selecting",[4,22]],
["depends",[42]],
["descriptions",[5,51]],
["mode",[28]],
["top5",[5,15,98]],
["returns",[10,12,14,16,18,19,20,21,26,27,28,29,30,33,39,40,44,45,46,47,50,51,54,60,63,64,66,67,69,71,73,74,75,76,77,78,79,80,81,82,83,84,85,86]],
["angeles",[50]],
["section",[1,8,21,33,36,49,69,90,102]],
["numbers",[36,37,40,42,45]],
["challenging",[26]],
["sales2",[21]],
["several",[22,49,50,53,88,103]],
["savings",[48,103]],
["allowed",[18,19,21,23,28,30,41,58,67,108]],
["numerically",[45]],
["prune",[78,86]],
["identifying",[103]],
["black",[27,85]],
["deviation",[45]],
["representation",[21,42,44,47,57]],
["expressed",[21,46,67,97]],
["statement’s",[65]],
["geocodes",[46]],
["durationstringformat",[49]],
["identical",[66,78]],
["unresponsive",[102,105]],
["third",[67,71,72,73,108]],
["redundancy",[108]],
["dimdate",[7,57,99,101]],
["tables",[4,15,56]],
["unmodified",[18]],
["numreviews",[21]],
["constructor",[68,69,87]],
["regiontotals",[9,58]],
["strings",[34,45,54,75,78,79,80,82,84,86,87]],
["topic",[1,4,6,16,33,34,36,38,42,90,97,102,106]],
["/language",[14]],
["stringn",[54]],
["production",[108]],
["totalprices",[17]],
["purposes",[6,106]],
["primary",[11,58,65,76,80,83,84,85,86,96]],
["signature",[49]],
["low",[30]],
["distance",[18,46]],
["calculates",[20,24,25,28]],
["database",[50]],
["divide",[53,90,92]],
["column",[26,49,58,76,79]],
["lon",[46]],
["generating",[5,67]],
["meanings",[88]],
["log",[41,44]],
["shifts",[18]],
["calculated",[16]],
["approxcountdistinct",[20,30,43,45,69]],
["tangent",[44]],
["methods",[69]],
["exclude",[27,29]],
["request",[3,14,19]],
["remainder",[44]],
["associative",[22,35]],
["delayed",[32]],
["string2",[54]],
["string1",[54]],
["slice",[51]],
["projection",[97]],
["conversation",[14]],
["far",[67]],
["excessive",[71]],
["ensuring",[15]],
["extracts",[11,47,51]],
["well",[1,4,6,35,59,90,91]],
["combined",[8,15,25]],
["sharing",[106]],
["while",[5,13,34,45,48,58,59,63,71,80,81,87]],
["think",[99]],
["quartile1records",[94]],
["currant",[85]],
["accommodate",[47]],
["06t00",[50]],
["ceil",[41,44,90,92]],
["action",[24]],
["communicating",[47]],
["answer",[65]],
["depend",[6]],
["amount",[9,12,15,16,17,18,19,21,32,37,42,51,52,58,60,92,102,104]],
["nine",[30,59,77,88]],
["contains",[1,2,5,11,14,15,16,21,33,37,43,45,46,69,79,87,102,106]],
["member",[16,17,74,79,82,88]],
["brazil",[45]],
["intended",[24,67,69,82,108]],
["particular",[3,11,15,22,33,42,43,64,68,69]],
["regressions",[90,97]],
["accurate;",[30]],
["edition",[13,37]],
["review",[96]],
["turn",[3,12,79]],
["cuberolluplist",[21]],
["ordinalmonth;",[101]],
["comment",[5]],
["individual",[22,87]],
["order",[1,3,4,5,6,7,8,11,15,16,18,19,20,21,28,35,39,40,45,51,54,55,56,58,59,62,65,69,71,72,73,74,75,76,78,79,80,81,82,83,84,85,86,87,88,92,94,96,98,99,101,103]],
["widget",[21]],
["documents",[69]],
["jackson",[14]],
["/collectionname",[14]],
["dealerprice",[61]],
["rating",[96]],
["same",[3,4,7,9,10,11,12,17,18,19,22,23,27,28,29,32,37,39,40,42,45,59,60,62,63,64,65,67,69,71,74,75,78,79,80,81,82,84,86,87,88,89]],
["regions",[45]],
["create",[15,19,20,23,39,58,90,92,99,108]],
["quarter/product",[58]],
["metadata",[10,57]],
["easttotalsales",[44]],
["statistics",[2]],
["14159265",[44]],
["sale",[5,32,98]],
["radians",[44]],
["outlines",[39]],
["whose",[14,15,60,71,79,88]],
["america/los",[50]],
["linux",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106]],
["intellectual",[108]],
["region;",[9,58]],
["900/1000",[92]],
["silky",[22,30,59,72,73,77,78,81,86,89]],
["fast",[33,45,67]],
["showing",[90,98]],
["establish",[18]],
["thus",[3,14,16,18,22,26,27,29,30,65,77,79,104]],
["follow",[33,57,71]],
["functionally",[77]],
["built",[33,43]],
["presentation",[13]],
["week",[7,47,51,52]],
["intense",[102,105]],
["constructed",[69]],
["computing",[6,11,45,58,79]],
["simpleexpr",[58]],
["those",[2,11,14,16,22,23,27,47,59,69,81,87,88,89,94,104]],
["handling",[21,33,36,37,38,39,40,42,62]],
["avgtenure",[91]],
["conversions",[37,57]],
["hyphen",[37]],
["much",[79,103]],
["exp",[41,44]],
["let",[7,8,11,12,22,79]],
["demonstrates",[94]],
["millions",[103]],
["absence",[18]],
["multiplied",[44]],
["herbal",[85]],
["employeestate",[48,54,91]],
["note",[3,5,9,10,12,14,15,16,17,18,19,21,22,23,26,27,29,34,35,39,41,45,46,47,54,57,60,63,64,65,66,67,69,71,75,79,81,84,87,88,89,101]],
["conform",[15]],
["reseller",[12]],
["which",[2,3,4,6,11,12,14,15,21,22,26,28,30,35,37,39,42,44,47,57,58,60,61,63,64,65,66,69,71,72,73,75,77,79,82,85,88,89,107,108]],
["employeeproducttotals",[15]],
["suppose",[21,58,66]],
["stores",[49]],
["client",[42]],
["developed",[108]],
["shadowing",[79,88]],
["bdd1",[107]],
["needed",[87,90,92,103]],
["expands",[12]],
["acct",[64]],
["collectively",[15]],
["appropriate",[35,37,108]],
["ethiopia",[45]],
["grouped",[18,30,31,51,52,58,77,92]],
["installed",[108]],
["arbitrary",[5,13,15,18,33,45,47,48,59,63,69,74,79,81,87,88]],
["support",[4,14,34,37,57,62,68,89]],
["stored",[2,26,58]],
["enclosed",[15,16,37,45,79]],
["row",[22,26,33,54,64,67,68,69,74,75,76,78,79,80,82,84,85,86]],
["anything",[42]],
["457",[44]],
["grammar",[21]],
["hyperloglog",[30]],
["table",[3,4,5,11,15,19,34,37,39,40,44,45,46,47,48,49,50,51,53,54,56,58,72,73,91,95,97,107]],
["amanda",[54]],
["noirs",[18,22,59,71,88]],
["safe",[108]],
["access",[32,108]],
["yeartotal",[44]],
["specify",[3,8,14,15,18,19,20,21,23,45,47,62,66,79]],
["discrepancy",[22]],
["445",[66]],
["accesses",[103]],
["fields",[15,45,48,90,95,107]],
["law",[108]],
["performed",[6,15,18,41]],
["factsales",[12,13,15,16,91,92,94,99,101,103]],
["lat",[46]],
["accessed",[103]],
["smith",[14,16,21]],
["àlêx",[37]],
["offset",[19,49,50]],
["designed",[1,2,4,57]],
["extracted",[54]],
["whole",[51]],
["aliasing",[4,15]],
["est",[50]],
["quartile3metric",[94]],
["purchase",[65]],
["additional",[5,15,102,106]],
["420",[22,95]],
["internal",[42,47]],
["missing",[21,33,36,39,62]],
["along",[15]],
["accept",[49,79]],
["exponentiation",[44]],
["alias",[4,5,8,13,14,15,22,79]],
["unlimited",[62]],
["none",[103]],
["p30d",[53]],
["enables",[2,20,24,46,57]],
["chardonnay",[18,22,59,71,72,73,87,88]],
["1000",[44,49,92]],
["customer",[5,21,54,98]],
["eql",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106]],
["approximate",[67]],
["employeetotal",[15]],
["compare",[9,69,71,72]],
["ascending",[18,40]],
["monthlytotal",[103]],
["orderyears",[11]],
["higher",[24]],
["freely",[35]],
["encountered",[62]],
["sense",[106]],
["quartile4metric",[94]],
["evaluation",[6,16,17,47,48,88,102,103,104]],
["membership",[16,33,35,65,82]],
["unsupported",[106]],
["casts",[44]],
["special",[13,26,40]],
["countdistinct",[10,20,29,30,39,43,45,69]],
["fail",[14,35,108]],
["commercial",[108]],
["explicit",[4,41]],
["statement",[3,4,5,6,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,27,28,29,30,32,33,35,51,52,58,61,65,67,69,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,88,89,98,99,102,103,106]],
["prevent",[79]],
["step",[6,97]],
["consume",[71]],
["practice",[7,42,103]],
["longitude",[18,34,43,46]],
["discards",[59]],
["practices",[15,102,103,104,106]],
["resellersales",[23,24,25]],
["tells",[64]],
["quantity",[39,41]],
["information",[2,8,16,21,36,41,42,43,47,49,55,56,58,64,89,106,108]],
["shipdate",[79]],
["granted",[108]],
["000000",[97]],
["trademarks",[108]],
["logic",[106]],
["25th",[66]],
["morocco",[45]],
["end",[7,32,39,42,51,54,61,85,108]],
["interact",[22,57,79]],
["foreach",[7,11,74,79]],
["drop",[79]],
["collection",[3,6,12,14,17,22,27,64,67,69,103]],
["broadcast",[108]],
["corollary",[79]],
["this",[0,1,4,5,6,7,8,10,11,12,13,14,16,17,18,19,21,22,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,42,43,44,45,46,47,48,49,50,51,52,53,54,56,57,58,59,61,62,63,64,65,66,67,69,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,94,95,96,97,98,99,100,101,102,103,106,107,108]],
["years",[11]],
["cannot",[4,5,7,9,10,11,12,13,16,18,21,22,26,35,37,42,47,69,71,79,87]],
["author",[3]],
["multiplication",[43,44,55,69]],
["computation",[62,74,79,104,106]],
["10/13/2011",[51,52]],
["noir",[18,22,59,71,72,73]],
["discard;",[71,85]],
["ellipsis",[5]],
["uniform",[19]],
["analytical",[2,58]],
["fractional",[19,44]],
["groupall",[21]],
["maps",[6,21,67]],
["parser",[14,37]],
["calculate",[13,30,58,93,101]],
["requested",[67]],
["expectation",[22]],
["cuberollupelement",[21]],
["rep",[14]],
["typographic",[107]],
["country",[28,45,57]],
["parsed",[54]],
["year;",[58,103]],
["changes",[18]],
["red",[14,18,22,27,29,30,59,71,72,73,77,83,87,88]],
["rec",[81]],
["monthnumberofyear",[7,99,101]],
["acquisition",[108]],
["yyyy",[49]],
["dirty",[21,33,62]],
["stay",[42]],
["michael",[91]],
["star",[7]],
["epsilon",[42]],
["otherwise",[18,37,44,64,79,88]],
["disclaimer",[108]],
["listprice",[61]],
["inputstate",[79]],
["desc",[5,7,15,18,19,28,40,65,96,98,99,101]],
["report",[108]],
["filled",[49]],
["many",[1,4,7,19,99,103]],
["lines",[5]],
["underscores",[37]],
["open",[108]],
["collections",[3,4,14,24,25,39,65,68,69]],
["zeros",[49]],
["they",[3,4,7,11,13,15,16,20,22,25,32,37,43,47,64,65,69,71,74,79,81,87,89]],
["fact",[22]],
["simplest",[79]],
["frequentk",[28]],
["performance",[47,102,103,104]],
["then",[6,7,10,11,12,14,15,16,18,22,28,30,31,32,33,35,36,37,39,41,45,51,54,57,58,59,60,61,63,64,65,66,69,71,75,77,78,79,80,82,84,85,86,87,88,90,91,92,104,106,107,108]],
["employeekey;",[15,91]],
["helps",[26,65]],
["overlapping",[19,45]],
["them",[6,39,65,71,91,108]],
["caseexample",[61]],
["group/group",[20,21]],
["wishes",[42]],
["selected",[4,12,61,79,96]],
["france",[45]],
["retrieving",[12]],
["indirectly",[4]],
["https",[50]],
["anyone",[108]],
["hardware",[108]],
["studio",[3,42,67]],
["corresponding",[15,22,50,55,58,65,79]],
["referring",[15,58,65]],
["formula",[46]],
["ram",[15,102,105]],
["truncexpr",[52]],
["invalid",[16,17,18,49,69,79]],
["xml",[13,37]],
["fewer",[67]],
["assigned",[3,29,30,45,72,73,79]],
["…",[65]],
["analyzing",[90,91]],
["expansion",[12]],
["5373484",[51]],
["portion",[19,44,47,51]],
["shadow",[79]],
["moment",[63]],
["—",[4]],
["earliest",[45]],
["–",[32]],
["datetime",[5,11,34,37,43,45,47,48,49,50,51,52,53,57,60,69,79]],
["cedar",[85]],
["make",[9,11,22,33,35,61,71,95,106]],
["personal",[108]],
["instead",[22,23,39,49,69,103]],
["keys",[12,16,17,21,39,58,65]],
["groupbysingle",[21]],
["decimal",[42,44]],
["graph",[57]],
["thumb",[7]],
["quartile1;",[94]],
["permitted",[22,108]],
["followed",[11]],
["universes",[79]],
["hour",[7,49,51,52]],
["finer",[58]],
["that",[3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,32,33,34,35,39,41,42,43,44,45,46,47,50,51,52,54,57,58,59,60,62,63,64,65,66,67,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,94,99,101,102,103,104,106,108]],
["warranty",[90,99]],
["matches",[39,61,90,101]],
["than",[3,4,7,10,12,15,18,19,22,37,41,42,44,45,54,57,60,66,67,69,71,74,78,79,85,103,107]],
["geocode",[5,18,34,37,41,43,46,57,69,81]],
["intermediatesum",[11]],
["running",[28,90,99]],
["endvalue",[60]],
["participate",[4]],
["handles",[39,40]],
["matched",[15,58,65]],
["key;",[15]],
["semantics",[39]],
["display",[46,108]],
["finds",[15,45,90,94,101]],
["correct",[17,21,35,87,91]],
["surface",[22]],
["handled",[23,37]],
["supple",[22,59,72,73,89]],
["consistent",[33,45,59,69]],
["grand",[20,24]],
["completed",[103]],
["provide",[74,81,108]],
["10/09/2011",[52]],
["below",[27,28,29,49,52,54,65,71,78,95,103]],
["especially",[11]],
["previously",[3,12,14,71,75,103]],
["null",[7,16,17,18,21,22,26,27,28,29,33,35,36,39,40,45,49,50,54,56,58,59,61,62,63,64,66,67,69,70,71,75,79,81,82,83,88,89,101,103]],
["substring",[54]],
["items",[25,57]],
["high",[30]],
["computes",[3,6,10,14,15,16,22,31,33,44,45,51,58,61,63,64,66,69,79,88,101,104]],
["started",[42]],
["computer",[108]],
["terms",[1,3,45,108]],
["guam",[28]],
["unfiltered",[14,65,96]],
["computed",[11,13,58,79,90,93,103]],
["precedence",[33,35,55,56]],
["error",[11,12,14,15,16,17,21,22,23,35,58,67,69,71,75,78,79,80,82,84,86,87,108]],
["factor",[106]],
["999998673205984",[44]],
["independent",[3,48,103]],
["merlot",[18,22,59,71,72,73,83,87,88]],
["insert",[4]],
["still",[10,18]],
["resellerinfo",[12]],
["universal",[68,88]],
["chosen",[67,85]],
["bodies",[59]],
["final",[79,85,97]],
["recordcount",[27]],
["record",[3,4,6,8,9,10,12,13,14,15,18,21,22,27,29,30,32,33,36,39,42,45,58,59,64,65,67,69,72,73,75,76,77,78,80,86,89,91,96,99]],
["nummonth",[99,101]],
["decisions",[33,61]],
["dynamic",[93]],
["treated",[21,37,40,54,59,62]],
["leasepayment",[95]],
["interesting",[59,104]],
["employees",[15,91]],
["another",[13,58,67,69,78,79,80,84,86,103,104]],
["cases",[19,36,40,41,47,63,65,90,91,92,93,94,95,96,97,98,99,100,101]],
["elements;",[79]],
["meant",[6]],
["called",[3,15,41,61]],
["means",[12,15,18,21,23,26,34,35,58,59,60,64,69,71,108]],
["itself",[4,21,42,79]],
["unlikely",[42]],
["notice",[108]],
["binding",[88]],
["singleton",[74,83]],
["message",[12,16,17,22,35,58,80,86]],
["able",[18,64]],
["requires",[4,42,58]],
["universe",[79]],
["productsubcategoryname",[15,94]],
["numerical",[71]],
["ignores",[39,63,66]],
["made",[22,80,86,89]],
["else",[7,51,61]],
["though",[79,89,103,106]],
["required",[13,15,41,42,58,79,108]],
["/state",[14]],
["interchange",[47]],
["ignored",[10,45]],
["comma",[7,21,23,24,25,87]],
["concat",[54,79]],
["99",[18,22,39,59,71,96]],
["98",[18,22]],
["97",[18,22]],
["org/tr/rec",[13,37]],
["exclusive",[1,7]],
["right",[6,7,15,24,94,107]],
["95",[18,22,59,71]],
["number",[5,7,10,14,15,16,18,19,20,24,27,28,29,30,31,33,34,36,40,42,43,44,45,46,51,52,53,54,60,67,68,69,71,74,75,76,77,79,82,85,92,97,100,106]],
["90",[18,22,45,66]],
["spend",[65]],
["remaining",[59,63]],
["quartiles",[90,94]],
["refers",[58]],
["89",[22,45,75]],
["over",[7,12,22,79,91,94,101]],
["counted",[22,27,29,54]],
["88",[22]],
["visualizations",[2,67]],
["87",[22]],
["86",[75]],
["smallest",[44,45,103]],
["85",[75]],
["84",[22]],
["relation",[45]],
["83",[75]],
["82",[22,75,82]],
["81",[75]],
["recordtype",[96]],
["80",[35]],
["target",[58,65]],
["heterogeneous",[4,16,20,32,64]],
["false",[7,26,34,39,40,45,56,60,64,81,82,84,88]],
["identifiers",[7,37,38,79]],
["home",[107]],
["would",[3,10,13,15,16,17,18,24,25,45,52,58,67,81,87,88,97]],
["demonstration",[108]],
["75",[19,22,66,75,94]],
["74",[75]],
["73",[75]],
["fmod",[44]],
["72",[75]],
["variety",[42,108]],
["71",[22,46]],
["insensitive",[38]],
["values",[3,9,10,11,16,18,20,21,22,24,26,27,28,29,30,33,34,35,36,39,40,43,45,46,47,48,49,51,52,53,54,57,58,59,60,62,64,66,69,70,71,72,73,74,75,77,78,79,86,88,94,95,99,104,106,107]],
["something",[71,106]],
["true/false",[37,44]],
["quartile4",[94]],
["quartile3",[94]],
["quartile2",[94]],
["quartile1",[94]],
["earlier",[79]],
["translate",[108]],
["take",[12,21,62,78,86,108]],
["symbols",[7]],
["qtr",[51,52]],
["65",[97]],
["64",[22,34,42,69]],
["63",[79,97]],
["62",[79,97]],
["61",[79,97]],
["60",[79,97]],
["ordering",[18,45]],
["unspecified",[5,71]],
["please",[108]],
["submitted",[10]],
["signals",[11,79]],
["operation",[4,13,26,39,40,47,52,104]],
["optional",[3,4,5,10,11,58,61]],
["store",[49]],
["equality",[69,89]],
["department",[24]],
["total/yeartotals",[58]],
["inputs",[16,20,32,63,64,80,86]],
["modify",[108]],
["except",[11,15,18,25,28,30,35,39,40,47,71,78,82,87,89,108]],
["59",[51,53]],
["canada",[28,45]],
["58",[53]],
["56",[44]],
["berry",[78,86]],
["53",[51,79]],
["52",[18,22,79]],
["51",[79]],
["50",[10,19,49,66,75,79,82,83,94]],
["ncnames",[37]],
["8601",[47]],
["costs",[108]],
["tobacco",[85]],
["distinct",[20,29,30,69,71,73,77]],
["meaning",[5,72,73,107]],
["operating",[108]],
["previous",[11,14,42,52,67,81,89,90,101,103]],
["agreement",[108]],
["49",[96]],
["46",[18,22]],
["without",[14,19,47,62,108]],
["45",[37,44]],
["43",[18,22,71,79]],
["daylight",[48]],
["42",[46,79]],
["41",[51,79]],
["40",[79]],
["exception",[60,62]],
["380",[95]],
["treat",[64]],
["key",[10,11,12,15,21,22,58,65,76,80,83,84,85,86,89,94,103]],
["ignore",[27,29,39]],
["signatures",[49]],
["37",[37,46]],
["frequency",[28]],
["35",[51,52]],
["34",[18,22,37,71]],
["33",[19]],
["house",[37]],
["32",[18,22,34,44,69,71]],
["31",[51]],
["avgdeals",[31]],
["custid",[65]],
["/selectionfilter",[14]],
["30",[53,100]],
["ageindays",[100]],
["winerecs",[14]],
["signal",[67,79]],
["integer",[19,27,34,35,36,41,44,45,47,49,54,57,60,63,66,69,71,74,75,79,82,83,85,87,88,90,92]],
["read—the",[52]],
["hours",[49]],
["operational",[79]],
["regionsbyyear",[21]],
["actual",[6,52,64]],
["truncates",[52]],
["71828182845905",[44]],
["segment",[90,94,98]],
["25",[14,18,19,22,59,66,71,82,88,89,94]],
["24",[22,51,82,88,89]],
["avgtransperrep",[14]],
["23",[18,22,49,51,53,71,82,88,89]],
["22",[18,22,37,49,59,71,81,82,88,89]],
["21",[18,22,59,71,81,88,89]],
["20",[15,18,19,22,35,49,53,59,66,71,81,85,88,89]],
["366",[51]],
["listed",[16,21,22,35,49]],
["truncated",[44,85,92]],
["rules",[11,12,33,35,48,55,56,71]],
["depending",[44,61]],
["discovery",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107]],
["19",[18,22,53,81,85,88,89]],
["18",[18,22,30,66,71,77,81,85,89,97]],
["17",[18,22,59,71,81,85,88,89]],
["falls",[28,33,60,66,94]],
["16",[18,22,30,59,71,77,81,85,89]],
["expect",[22,42]],
["15",[22,42,49,53,85,89]],
["formats",[47,49]],
["14",[18,22,59,71,75,83,89]],
["13",[18,22,46,51,71,75,83,89]],
["12",[18,22,30,44,49,51,52,53,66,71,75,77,83,89,99,101]],
["11",[14,19,22,37,51,52,53,75,83,88,89]],
["/n",[97]],
["10",[10,14,15,16,17,18,19,22,28,39,44,46,49,51,53,60,65,66,67,71,75,83,87,88,89,96,104]],
["predicate",[88]],
["abstract",[6,47]],
["0;",[92]],
["better",[13]],
["07",[50,91]],
["06",[49]],
["due",[108]],
["03",[49]],
["02",[49]],
["01",[49,50,53]],
["00",[21,49,50,52,53,91]],
["aggregation",[4,5,8,13,16,18,20,21,24,26,27,28,29,30,31,32,43,45,47,58,62,64,69,70,71,72,73,77,79]],
["topemployees",[15]],
["tracked",[102,104]],
["perfect",[42]],
["resellers",[12,24,25]],
["/7",[51]],
["//",[17,79]],
["results",[2,3,4,5,6,8,9,10,11,12,13,14,15,16,17,18,19,21,22,26,27,28,29,30,33,34,35,36,39,40,41,42,45,49,50,51,52,53,54,56,57,58,59,60,63,66,67,69,71,72,73,74,75,76,78,79,80,81,82,83,84,85,86,87,88,89,92,97,103,104]],
["responsible",[108]],
["concepts",[1,3,4]],
["2015",[108]],
["2014",[11]],
["2013",[49]],
["aggregating",[39]],
["2012",[37,49,50,53]],
["2011",[21,51]],
["2010",[21]],
["rather",[3,11,22,78,79,103]],
["among",[72,80]],
["arabia",[45]],
["definition",[11,26,45,58,94]],
["sparse",[16,20,32,64,90,95]],
["claims",[51]],
["through",[1,6,18,24,57,79,102,103,104]],
["2008",[36,40]],
["325",[95]],
["2006",[57]],
["2005",[91]],
["2003",[108]],
["specifies",[8,12,14,19,23,24,54,67,71,85]],
["distribute",[108]],
["reps",[16,17,19]],
["stringliteral",[37]],
["april",[51]],
["installation",[107]],
["specified",[14,15,18,19,20,21,23,24,25,26,27,29,30,33,37,39,40,44,50,58,62,63,66,69,74,85,107]],
["home/bdd1",[107]],
["500000766025195",[44]],
["representatives",[16,17,19,31]],
["audi",[95]],
["offsetting",[18]],
["parameters",[79]],
["keep",[7,12,15,22,23,71,87,89]],
["311",[97]],
["operators",[5,33,35,39,41,43,55,56,58,67,69]],
["keyword",[15,19,37,39,48,79,88]],
["employee",[15,91]],
["salestate;",[12,18,26]],
["corpdata",[64]],
["reading",[106]],
["appropriately",[6]],
["31t20",[49]],
["england",[28]],
["scoping",[11]],
["numericliteral",[37]],
["contexts",[41]],
["finalsum",[11]],
["accordingly",[79]],
["both",[4,6,12,14,15,16,22,26,27,29,30,34,45,49,66,69,74,78,79,80,84,86,87,88]],
["helping",[26]],
["p500dt0h0m0",[53]],
["services",[108]],
["operator;",[41]],
["october",[51]],
["dot",[7,15,58]],
["model",[1,6,19,95]],
["p1dt0h30m0",[53]],
["‘old’",[61]],
["boolean",[4,5,15,16,17,33,34,37,39,41,43,44,45,56,57,60,61,67,68,69,74,82,84,88]],
["occurs",[41,67,74,82]],
["normal",[4,39,40,45,47,53,89]],
["reason",[32,65,71]],
["31t00",[53]],
["occurred",[51]],
["relationship",[8,15]],
["supplemental",[108]],
["employeename",[15]],
["bound",[11,79]],
["limit",[25,42,71,87]],
["submits",[42]],
["1590",[28]],
["needs",[32]],
["graphic",[107]],
["magnitude",[103]],
["within",[2,4,6,16,20,23,25,33,45,51,54,58,60,63,66,69,71,79,84,87,88,94,107]],
["/datasourcefilter",[14]],
["allrecs",[12]],
["passes",[32,104]],
["customers",[65,90,98]],
["affects",[47]],
["including",[11,22,26,27,56,59,64,69,79,84,108]],
["dml",[4]],
["lists",[5,13,19,34,37,39,40,44,45,46,47,48,49,50,51,53,54,56,91,97]],
["careful",[15]],
["dgraph",[1,2,3,10,15,34,47,57,67,71,75,85,90,91,102,105,107]],
["passed",[104]],
["specifying",[18,21,23,89]],
["01t04",[91]],
["01t02",[49]],
["01t00",[53]],
["creates",[20,24,25,45,46]],
["yearly",[103]],
["manageable",[85]],
["intersect",[80]],
["power",[41,44]],
["convenient",[67]],
["midnight",[51]],
["created",[26,75]],
["view",[3,58,67,69]],
["latency",[102,104]],
["level",[13,20,24,26,31,32,52,58]],
["aggregators",[11,68,70]],
["place",[44]],
["merely",[11]],
["deleting",[18]],
["customer1",[21]],
["book",[3]],
["19359",[97]],
["resolution",[34]],
["literal",[37,39,45,54,58,66,67,71]],
["blt10",[104]],
["name",[5,7,8,9,10,12,13,14,15,18,21,22,37,45,54,58,79,88,106,107]],
["adjust",[42,94]],
["saleprice",[44]],
["associated",[96]],
["accessing",[10,103]],
["boundary",[94]],
["percentile",[19,33,45,66]],
["cross",[7,14,15,22,67,79]],
["topresellers",[12]],
["different",[4,10,13,14,29,30,42,47,50,58,64,77,78,80,86,90,92,96]],
["large",[12,15,71,97,102,105]],
["approximately",[67]],
["valuerange",[92]],
["represented",[3,47,58,101]],
["clearer",[35]],
["letters",[37]],
["pairs",[58,103]],
["pctchange",[58]],
["allowed;",[87]],
["analytics",[3,58]],
["damages",[108]],
["grained",[58]],
["categorized",[61]],
["refs",[64]],
["persistent",[69]],
["subtotal",[26,58]],
["toast",[78,86]],
["version",[18,44,71]],
["939",[91]],
["service",[14,48]],
["modulo",[44]],
["precede",[25]],
["convention",[5]],
["terminology",[3]],
["front",[85]],
["interprets",[79]],
["delimiter",[45]],
["curly",[87]],
["delimited",[1,5,7,45]],
["avgdealsperrep",[31]],
["japan",[28,45]],
["expects",[87]],
["tastes",[10]],
["yearlytotal",[103]],
["during",[22,47,48]],
["resellerkey",[12]],
["injury",[108]],
["single",[2,3,4,6,14,15,16,18,21,22,23,24,25,26,27,28,29,30,34,35,37,44,45,49,54,58,59,60,63,64,65,66,67,69,70,71,73,74,75,77,79,82,83,90,95,103]],
["zones",[50]],
["def",[79]],
["wilson",[54]],
["business",[90]],
["maximize",[102]],
["extract",[11,47,51,53,79,100]],
["behave",[69]],
["bracket",[7,58,107]],
["educational",[6]],
["ddt",[49]],
["disassembly",[108]],
["900",[92]],
["vietnam",[45]],
["bodyunion",[73]],
["ddl",[4]],
["probably",[42,103]],
["although",[64,67]],
["fraction",[67,103]],
["expr",[51,52,55,65]],
["quotes",[37]],
["summarizes",[47]],
["overall",[16,41,58]],
["/request",[14]],
["p1000dt0h0m0",[53]],
["quoted",[54]],
["summarize",[11]],
["dcl",[4]],
["roles",[99]],
["unpaged",[7,10]],
["averageprice",[13]],
["ageinweeks;",[51]],
["modification",[108]],
["lets",[22,26]],
["unix",[108]],
["who",[16,17]],
["read",[103]],
["unit",[3,51]],
["dialog",[107]],
["columns",[21,32]],
["salesrep",[14,16,17,19,21,31]],
["regardless",[18,63,79]],
["inputting",[103]],
["winetype",[10,14,17,18,22,30,59,71,72,73,77,83,87,88]],
["reviewcount",[21]],
["fifty",[75,83]],
["divided",[40,44,90,98]],
["datasourcefilter",[14]],
["tsvi",[91]],
["less",[7,44,45,54,60,66,69,71,85]],
["surrounded",[37]],
["color",[10,27,29]],
["numtrans",[14]],
["colon",[3]],
["assignments",[3,15,22,27,30,32,59,69,71,72,73,77,80,81,85,86,87,88,89]],
["rounded",[44,92]],
["day",[7,15,34,47,49,51,52,100]],
["fifth",[54]],
["obtain",[48,50,53]],
["understand",[1,3]],
["priormonthsales",[101]],
["frequently",[28]],
["levels",[20,24,103]],
["twice",[79]],
["sources",[3,15,106]],
["groupbyelement",[21]],
["sides",[6,12,15]],
["memberattrs",[82]],
["gateway",[3]],
["body",[3,22,30,59,72,73,76,77,78,79,80,81,84,86,87,88,89]],
["natural",[44]],
["commodities",[65]],
["salesstate",[27,66,67,103]],
["happens",[26]],
["salesdata",[28]],
["clause",[1,3,4,5,6,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,29,32,35,57,61,64,67,71,79,82,87,88,89,93,103,104]],
["general",[3,67,69,108]],
["numberofreviews",[21]],
["using",[3,4,5,7,12,13,14,15,18,21,22,24,25,27,28,29,33,39,42,46,47,49,51,52,53,57,58,67,69,82,87,89,90,91,94,97,98,103,106,108]],
["/999",[92]],
["inherently",[108]],
["annualsales",[12,23,24,25,26]],
["have",[3,4,11,13,15,16,18,19,20,21,22,27,28,29,30,32,39,47,58,59,64,65,67,69,71,75,78,79,80,81,82,87,88,89,102,103]],
["groupbylist",[21]],
["because",[3,11,14,15,16,17,18,21,22,23,27,29,30,47,59,60,66,69,71,72,75,77,78,79,80,81,82,84,87,88,89,93,102,104]],
["intent",[11]],
["government",[108]],
["programs",[108]],
["duplication",[108]],
["86400",[47]],
["reuse",[106]],
["assignment",[3,14,18,27,29,30,36,39,59,71,72,73,77,81,88,89]],
["50th",[66]],
["obtaining",[48]],
["latest",[45]],
["quartile4records",[94]],
["around",[4]],
["loanpayment",[95]],
["backup",[108]],
["southeastsales",[44]],
["element",[10,23,72,73,74,75,78,79,80,85,88]],
["put",[15]],
["jim",[37]],
["cumulativedays",[15]],
["buckets",[21,22,51,90,92,94]],
["with",[1,3,4,5,7,9,10,11,12,14,15,16,17,18,19,20,21,22,25,27,28,29,30,32,34,35,37,39,40,41,42,43,45,46,47,49,53,54,57,58,59,60,61,62,64,65,67,68,69,70,71,72,73,74,75,77,79,80,85,86,87,88,90,91,92,95,96,97,98,100,102,103,104,106,108]],
["account",[15]],
["visits",[79]],
["results;",[3,19,28]],
["extensions",[4]],
["places",[44]],
["way",[4,18,26,40,66,79]],
["accuracy",[28]],
["productid",[96]],
["was",[22,50,59,75,80,86]],
["wish",[13]],
["reiter",[91]],
["punctuation",[7]],
["ingest",[90,100,106]],
["placed",[89]],
["currently",[75]],
["attribute",[3,4,5,9,10,11,12,13,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,33,34,35,36,37,38,39,45,51,52,54,57,58,59,60,63,64,65,66,69,70,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,88,89,90,91,94,96,100,106]],
["org/time",[50]],
["unique",[4,29,30,45,77,103]],
["cvalue",[22]],
["behalf",[108]],
["syntactic",[24,25]],
["post",[32,79]],
["actually",[64,103]],
["onto",[91]],
["salestotal",[15,16,17,32,60]],
["subattrs",[84]],
["treats",[40,58]],
["daily",[15]],
["topproducts;",[15]],
["286",[51]],
["interaction",[22]],
["pre",[32,79,108]],
["productpcts",[58]],
["small",[14,18,22,27,28,29,42]],
["shows",[16,21,22,40,49,50,51,52,53,76,85,90,95,98]],
["normally",[88]],
["zinfandel",[18,22,59,71,72,73,83,88]],
["shown",[5,12,13,18,37,49,56,58,91,103]],
["specifically",[1,2,28,57]],
["correlation",[33,41,45,63]],
["likewise",[12,69,71,78]],
["optionally",[3,11,18]],
["numrecords",[10]],
["attr|exp",[18]],
["year",[7,11,19,21,32,47,49,51,52,57,58,79,103]],
["operations",[8,16,17,20,36,39,40,47,53,55,56,69,71,81]],
["http",[13,37]],
["sets",[3,7,16,18,20,21,22,23,24,25,26,27,29,30,34,35,43,45,59,64,65,68,69,70,71,72,73,74,75,77,78,79,80,81,84,86,87,88,89]],
["eighth",[72,73]],
["expr3",[24,25]],
["sooner",[104]],
["expr2",[24,25,65,87]],
["regiontrans",[15]],
["located",[13,37]],
["expr1",[24,25,65,87]],
["dangerous",[108]],
["specific",[16,27,39,45,57,64,69,108]],
["hand",[11,79,104]],
["normalized",[49,91]],
["expression",[4,5,8,11,12,13,15,16,17,18,20,21,23,26,32,33,35,41,47,49,50,53,54,58,60,61,62,63,64,65,66,67,69,71,74,79,81,82,87,88,93,106]],
["scorevalue",[22]],
["ninth",[19]],
["cumulative",[15,90,99]],
["monthly",[103]],
["yeartotals",[58]],
["orderhistory",[11]],
["state",[3,9,10,11,12,14,15,16,33,45,58,60,64,65,67,69,101,103]],
["256",[44]],
["wine",[22]],
["quotation",[7,37,45,54]],
["constants",[5,33,47,103]],
["enclose",[87]],
["displayed",[52]],
["set2",[22,78,80,84,86]],
["arithmetic",[33,39,40,43,45,47,53,55]],
["set1",[78,80,84,86]],
["restrict",[103]],
["adjusted",[50]],
["cuberollup",[21]],
["broader",[103]],
["iterate",[79]],
["chapter",[43,69]],
["escaped",[37]],
["242",[28]],
["fruit",[78,80,85,86]],
["against",[18,35,39,58,65,68,88,89,96]],
["includes",[3,12,14,15,18,22,30,45,64,77]],
["pt02s",[53]],
["start",[51,54,79]],
["stars",[15]],
["secfltr",[14]],
["declare",[13]],
["differentiate",[26]],
["netsales",[32]],
["however",[4,7,11,13,19,21,22,28,35,39,40,49,67,79,81]],
["cte",[4]],
["will",[8,9,10,12,13,14,15,18,19,22,23,24,25,27,29,30,32,34,35,37,39,42,49,54,58,60,63,65,66,67,69,71,75,78,79,82,83,84,87,101,102,104,105,108]],
["filters",[6,14,15,16,20,32,39,40,57,64,90,98,101,104]],
["left",[6,7,11,15,24,35]],
["require",[4,69]],
["pt02h",[53]],
["included",[4,8,9,10,15,18,24]],
["recall",[104]],
["236",[66]],
["implementation",[28,32,42]],
["technically",[42]],
["omitted",[54]],
["current",[7,33,47,48,51,64,67,69,75,90,91,100,101]],
["disclaim",[108]],
["pattern",[28]],
["deletes",[18]],
["leaving",[14]],
["quarters",[14,51,52]],
["floor",[41,44,51,90,92]],
["schemas",[4]],
["pt01m",[53]],
["minutes",[49]],
["delete",[4]],
["consider",[11,42,45,67,79,103,104]],
["225",[66]],
["calculation",[9,16,20,24,32,64,90,99]],
["names/",[13,37]],
["common",[4,21,63,103,106]],
["reserves",[1,7]],
["alternatively",[3]],
["600000",[97]],
["modifying",[18]],
["reserved",[1,7,37,38,108]],
["contain",[4,5,12,13,15,18,21,23,26,36,39,67,69,79,83]],
["interest",[65,93,103,104]],
["mozambique",[45]],
["asterisk",[5]],
["quarter;",[14,58]],
["only",[3,4,5,11,12,14,15,16,17,18,19,20,21,22,23,24,27,29,32,34,39,43,44,45,49,57,63,64,66,67,69,70,71,72,73,74,75,78,79,81,83,84,87,88,96,101,103,104,106,108]],
["calculating",[58,90,101]],
["sent",[3,67]],
["either",[2,3,4,9,10,11,15,18,24,25,27,28,29,30,63,66,87,88]],
["family",[21]],
["nothing",[103]],
["sampled",[67]],
["reports",[28]],
["attributelist",[21,24,25]],
["names",[7,13,14,18,28,45,54,107,108]],
["guide",[0,5,69]],
["cost",[11,19,21]],
["203",[28]],
["200",[15]],
["named",[3,8,12,13,14,15,16,33,37,45,58,65,67,87]],
["under",[15,108]],
["weighted",[66]],
["egypt",[45]],
["finishes",[6]],
["fullflavors",[85]],
["semi",[3]],
["evaluations",[79]],
["from",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,41,42,45,46,47,48,50,51,52,53,54,58,59,60,61,63,64,65,66,67,68,69,70,71,72,73,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,103,104,107,108]],
["millisecond",[49]],
["pin",[46]],
["avgsalesperrep",[23]],
["options",[16]],
["application",[2,3,10]],
["x90",[66]],
["pie",[15,90,98]],
["corr",[63]],
["trends",[2]],
["following",[1,3,4,5,6,7,9,10,11,12,13,14,15,16,17,18,19,21,23,24,27,29,30,33,35,37,38,39,40,41,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,60,61,62,69,77,79,87,90,91,92,93,94,96,97,101,103,104,107,108]],
["related",[3,58,108]],
["cos",[41,44]],
["tasks",[24]],
["manipulate",[1,2,90,93]],
["backslash",[37]],
["total",[9,10,13,14,15,16,18,19,20,21,22,23,24,27,29,30,32,42,51,52,58,63,65,67,77,93,94,99]],
["self",[15,99]],
["notes",[51]],
["leap",[47]],
["productname",[15,65]],
["point",[3,18,34,36,37,40,42,44,46,47,48,63,79]],
["type",[3,9,11,14,15,16,22,26,32,34,35,36,37,39,40,41,43,44,45,46,47,54,57,58,59,60,61,62,64,65,66,69,71,72,73,74,75,76,78,79,80,81,82,84,85,86,87,88,95,96]],
["lookupexpr",[58]],
["wines",[12,14,22,87,88]],
["counts",[20,22,27,28,29,30,31,45,54,69,74,77,91]],
["manipulations",[106]],
["arranged",[94]],
["x75",[66]],
["10000",[12,16,17,65,92]],
["copy",[74,85,108]],
["work",[1,3,43,45,69,106]],
["datastate",[97]],
["interoperability",[108]],
["reasonable",[15,85]],
["word",[7]],
["selections",[107]],
["backslashes",[37]],
["nearest",[52,90,92]],
["nonnegative",[44]],
["syntaxes",[54,74,81]],
["updates",[18,90,100]],
["stable",[18,71,85]],
["phone",[12]],
["backward",[54]],
["check",[82]],
["transmit",[108]],
["per",[6,14,15,16,20,27,31,32,58,64,67,103]],
["booleanexpr",[88]],
["duplicate",[23,69,71,75,79]],
["numsales",[65]],
["top10pct",[93]],
["percentiles",[66]],
["eqll",[42]],
["x50",[66]],
["cumulativesum",[99]],
["declaration",[4]],
["complex",[2]],
["applications",[2,108]],
["important",[1,3,10,79,90,91]],
["caused",[108]],
["tannins",[22,30,59,72,73,77,78,81,86,88,89]],
["zero",[22,39,40,44,48,54,62,71,85]],
["india",[45]],
["handle",[26,90]],
["constructing",[49,71]],
["successive",[18]],
["buttons",[107]],
["ones",[69]],
["/name",[14]],
["come",[6,15,69]],
["joins",[15,67,102,105]],
["direction",[18]],
["pct",[15,58]],
["/eqlquerystring",[14]],
["subsequent",[9,14,18,58,71]],
["update",[4,18]],
["affected",[18]],
["systems",[47]],
["fourth",[72,73]],
["4713",[51]],
["oaky",[85]],
["exactly",[11,15,22,47,58,65,69]],
["groupbycompositelist",[21]],
["quarter",[7,14,16,21,31,51,52,58]],
["reflect",[6]],
["after",[11,18,42,44,104]],
["modifer",[10]],
["x25",[66]],
["matching",[3,28,58]],
["logarithm",[44]],
["timestamps",[51]],
["stage",[106]],
["scenarios",[90,99]],
["sample",[12,22,33,45,54,67,71,81,91,107]],
["cached",[47]],
["250s",[53]],
["applicable",[108]],
["timestringformat",[49]],
["reproduce",[108]],
["base",[44]],
["its",[1,7,11,12,16,18,20,21,22,24,28,32,44,45,51,54,59,64,66,71,74,75,77,79,82,86,87,108]],
["seem",[22]],
["beginning",[54]],
["recommended",[7]],
["p1500dt0h0m0",[53]],
["conforms",[47,61]],
["normalization",[90,91]],
["x15",[96]],
["once",[12,22,79,103]],
["totalsales",[12,23,24,25,67,96,99,101]],
["analytic",[13]],
["products",[15,57,65,108]],
["©",[108]],
["first",[12,14,16,19,22,31,49,51,54,58,59,61,62,63,66,72,73,74,77,78,79,82,84,87,98,103,104]],
["going",[102,105]],
["index",[103]],
["comparison",[1,4,16,17,35,39,40,71,78,88]],
["exist",[23,50]],
["bare",[11]],
["iso",[47]],
["isn",[94]],
["serve",[3]],
["numeric",[5,16,17,33,36,37,43,44,45,49,55,63,66]],
["decile",[93]],
["metrics",[15]],
["location",[18,46]],
["reference",[11,12,22,58,69,79]],
["−1",[63]],
["human",[13]],
["referencing",[58]],
["title",[91]],
["expressions",[4,5,13,16,18,21,23,33,35,39,40,49,50,58,61,62,65,68,69,79,82,87,88,106]],
["|",[14,18,21,22,28,37,47,49,51,52,59,66,71,72,73,75,76,78,79,80,81,82,83,84,85,86,88,89]],
["reduce",[106]],
["z",[11,35,44,62,84,87]],
["y",[11,35,39,44,56,61,62,79,84,87,97]],
["x",[11,23,35,39,42,44,56,58,59,61,62,64,71,79,84,87,88,97]],
["u",[108]],
["t",[18,49,79,94]],
["s",[3,4,8,10,11,12,15,32,33,37,42,45,49,54,58,60,65,69,71,75,79,80,82,86,101,108]],
["r",[12,26,45]],
["p",[49,54]],
["obtains",[48]],
["o",[12]],
["into",[8,11,20,21,31,44,54,74,79,89,90,92,93,94,95,98,106]],
["n",[24,25,44,45,79,97]],
["free",[108]],
["m",[44,49,61]],
["l",[61]],
["typeface",[107]],
["k",[19,67]],
["j",[14,21]],
["customername",[54]],
["i",[14,17,22,25,34,65]],
["h",[49,61]],
["g",[104]],
["f",[14]],
["e",[14,17,22,23,25,34,44,79]],
["d",[11,22,23,49,79]],
["c",[22,23,24,25,62,82,85]],
["collectionname",[14]],
["liability",[108]],
["b",[12,22,23,24,25,39,62,75,78,79,82,84,85,97,104]],
["a",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,39,40,41,42,43,44,45,46,47,49,50,51,52,53,54,55,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,95,96,97,98,99,100,102,103,104,106,107,108]],
["filed",[46]],
["doing",[39,42,69]],
["compares",[90,101]],
["metric;",[94]],
["compared",[35,71,88,101]],
["commas",[11,45]],
["//www",[13,37,50]],
["cust",[54,60]],
["expression;",[79]],
["factors",[42]],
[";",[5,7,15,31,58,65,67,79,93,96,98,99]],
["ensure",[85,106,108]],
["9",[18,22,30,44,45,49,59,71,77,78,80,86,89,93]],
["8",[18,19,22,30,39,44,77,78,80,86,88,89,97]],
["unobservable",[71]],
["7",[14,18,22,44,51,61,76,78,79,80,86,87,88,89,97]],
["6",[14,18,19,22,30,76,77,78,79,80,86,88,89,97]],
["jordan",[45]],
["5",[5,14,15,16,18,19,22,30,39,41,45,51,53,54,66,71,76,77,78,79,80,84,86,87,88,89,97,98]],
["4",[12,14,18,22,25,27,29,30,39,40,41,44,45,51,69,76,77,78,79,82,84,87,88,89,95,96,97]],
["3",[11,14,18,19,22,24,27,29,30,40,41,44,45,69,71,75,76,77,78,79,82,84,85,87,88,89,92,95,97]],
["2",[19,22,24,25,27,29,39,44,45,51,53,58,71,75,76,78,79,82,84,85,87,88,89,91,95,96,97]],
["1",[13,19,21,22,24,26,27,28,29,37,39,41,44,45,46,51,54,58,63,65,67,75,76,78,79,81,82,83,84,85,87,88,89,92,95,96,97,101,107]],
["0",[5,10,13,15,18,19,28,37,40,44,51,54,61,62,63,65,66,67,69,71,76,79,85,88,92,93,94,96,97,98,99,101]],
["/",[5,7,9,12,15,18,19,35,41,44,47,53,55,58,61,92,94,97,99,101]],
["sampling",[67]],
["constant",[48]],
["via",[33,58]],
["saudi",[45]],
["projects/domains/bdd",[107]],
["constructors",[87]],
["statementkey",[5]],
["contribute",[16,18,20,22,32,64]],
["regression",[97]],
["kingdom",[15,45]],
["contributes",[22]],
["int",[34,45,54]]
];

